-- MySQL dump 10.11
--
-- Host: localhost    Database: oscommerceitaliapack
-- ------------------------------------------------------
-- Server version	5.0.32-Debian_7etch6-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `address_book`
--

DROP TABLE IF EXISTS `address_book`;
CREATE TABLE `address_book` (
  `address_book_id` int(11) NOT NULL auto_increment,
  `customers_id` int(11) NOT NULL,
  `entry_gender` char(1) NOT NULL,
  `entry_company` varchar(32) default NULL,
  `entry_cf` varchar(16) NOT NULL default '',
  `entry_piva` varchar(11) NOT NULL default '',
  `entry_firstname` varchar(32) NOT NULL,
  `entry_lastname` varchar(32) NOT NULL,
  `entry_street_address` varchar(64) NOT NULL,
  `entry_suburb` varchar(32) default NULL,
  `entry_postcode` varchar(10) NOT NULL,
  `entry_city` varchar(32) NOT NULL,
  `entry_state` varchar(32) default NULL,
  `entry_country_id` int(11) NOT NULL default '0',
  `entry_zone_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`address_book_id`),
  KEY `idx_address_book_customers_id` (`customers_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `address_book`
--

LOCK TABLES `address_book` WRITE;
/*!40000 ALTER TABLE `address_book` DISABLE KEYS */;
INSERT INTO `address_book` VALUES (1,1,'m','ACME Inc.','','','John','Doe','1 Way Street','','12345','NeverNever','',223,12),(3,3,'m','','TNTTNT80A01F205M','','utente','utente','via indirizzo, 1','','20010','Milano','',105,236);
/*!40000 ALTER TABLE `address_book` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `address_format`
--

DROP TABLE IF EXISTS `address_format`;
CREATE TABLE `address_format` (
  `address_format_id` int(11) NOT NULL auto_increment,
  `address_format` varchar(128) NOT NULL,
  `address_summary` varchar(48) NOT NULL,
  PRIMARY KEY  (`address_format_id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `address_format`
--

LOCK TABLES `address_format` WRITE;
/*!40000 ALTER TABLE `address_format` DISABLE KEYS */;
INSERT INTO `address_format` VALUES (1,'$firstname $lastname$cr$streets$cr$city, $postcode$cr$statecomma$country','$city / $country'),(2,'$firstname $lastname$cr$streets$cr$city, $state    $postcode$cr$country','$city, $state / $country'),(3,'$firstname $lastname$cr$streets$cr$city$cr$postcode - $statecomma$country','$state / $country'),(4,'$firstname $lastname$cr$streets$cr$city ($postcode)$cr$country','$postcode / $country'),(5,'$firstname $lastname$cr$streets$cr$postcode $city$cr$country','$city / $country');
/*!40000 ALTER TABLE `address_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `administrators`
--

DROP TABLE IF EXISTS `administrators`;
CREATE TABLE `administrators` (
  `id` int(11) NOT NULL auto_increment,
  `user_name` varchar(32) character set latin1 collate latin1_bin NOT NULL,
  `user_password` varchar(40) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `administrators`
--

LOCK TABLES `administrators` WRITE;
/*!40000 ALTER TABLE `administrators` DISABLE KEYS */;
INSERT INTO `administrators` VALUES (1,'admin','bc7016f73cd7206e0848f9c1de3cea1b:e7');
/*!40000 ALTER TABLE `administrators` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `banners`
--

DROP TABLE IF EXISTS `banners`;
CREATE TABLE `banners` (
  `banners_id` int(11) NOT NULL auto_increment,
  `banners_title` varchar(64) NOT NULL,
  `banners_url` varchar(255) NOT NULL,
  `banners_image` varchar(64) NOT NULL,
  `banners_group` varchar(10) NOT NULL,
  `banners_html_text` text,
  `expires_impressions` int(7) default '0',
  `expires_date` datetime default NULL,
  `date_scheduled` datetime default NULL,
  `date_added` datetime NOT NULL,
  `date_status_change` datetime default NULL,
  `status` int(1) NOT NULL default '1',
  PRIMARY KEY  (`banners_id`),
  KEY `idx_banners_group` (`banners_group`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `banners`
--

LOCK TABLES `banners` WRITE;
/*!40000 ALTER TABLE `banners` DISABLE KEYS */;
INSERT INTO `banners` VALUES (1,'osCommerce','http://www.oscommerce.com','banners/oscommerce.gif','468x50','',0,NULL,NULL,'2008-09-10 13:19:24',NULL,1);
/*!40000 ALTER TABLE `banners` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `banners_history`
--

DROP TABLE IF EXISTS `banners_history`;
CREATE TABLE `banners_history` (
  `banners_history_id` int(11) NOT NULL auto_increment,
  `banners_id` int(11) NOT NULL,
  `banners_shown` int(5) NOT NULL default '0',
  `banners_clicked` int(5) NOT NULL default '0',
  `banners_history_date` datetime NOT NULL,
  PRIMARY KEY  (`banners_history_id`),
  KEY `idx_banners_history_banners_id` (`banners_id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `banners_history`
--

LOCK TABLES `banners_history` WRITE;
/*!40000 ALTER TABLE `banners_history` DISABLE KEYS */;
INSERT INTO `banners_history` VALUES (1,1,22,0,'2008-09-10 15:21:16'),(2,1,13,0,'2008-09-11 13:41:29'),(3,1,13,0,'2008-09-12 16:20:30'),(4,1,40,0,'2008-09-13 12:04:16'),(5,1,2,0,'2008-09-15 22:54:14'),(6,1,52,0,'2008-09-16 11:55:07'),(7,1,1,0,'2008-09-29 15:10:19'),(8,1,2,0,'2008-09-30 10:48:40'),(9,1,25,0,'2008-10-01 10:56:25'),(10,1,49,0,'2008-11-04 13:33:48');
/*!40000 ALTER TABLE `banners_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `categories`
--

DROP TABLE IF EXISTS `categories`;
CREATE TABLE `categories` (
  `categories_id` int(11) NOT NULL auto_increment,
  `categories_image` varchar(64) default NULL,
  `parent_id` int(11) NOT NULL default '0',
  `sort_order` int(3) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  PRIMARY KEY  (`categories_id`),
  KEY `idx_categories_parent_id` (`parent_id`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `categories`
--

LOCK TABLES `categories` WRITE;
/*!40000 ALTER TABLE `categories` DISABLE KEYS */;
INSERT INTO `categories` VALUES (21,NULL,0,0,'2008-09-16 13:18:51',NULL);
/*!40000 ALTER TABLE `categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `categories_description`
--

DROP TABLE IF EXISTS `categories_description`;
CREATE TABLE `categories_description` (
  `categories_id` int(11) NOT NULL default '0',
  `language_id` int(11) NOT NULL default '1',
  `categories_name` varchar(32) NOT NULL,
  PRIMARY KEY  (`categories_id`,`language_id`),
  KEY `idx_categories_name` (`categories_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `categories_description`
--

LOCK TABLES `categories_description` WRITE;
/*!40000 ALTER TABLE `categories_description` DISABLE KEYS */;
INSERT INTO `categories_description` VALUES (21,4,'Cat 1'),(21,1,'Cat 1');
/*!40000 ALTER TABLE `categories_description` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `configuration`
--

DROP TABLE IF EXISTS `configuration`;
CREATE TABLE `configuration` (
  `configuration_id` int(11) NOT NULL auto_increment,
  `configuration_title` varchar(255) NOT NULL,
  `configuration_key` varchar(255) NOT NULL,
  `configuration_value` varchar(255) NOT NULL,
  `configuration_description` varchar(255) NOT NULL,
  `configuration_group_id` int(11) NOT NULL,
  `sort_order` int(5) default NULL,
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL,
  `use_function` varchar(255) default NULL,
  `set_function` varchar(255) default NULL,
  PRIMARY KEY  (`configuration_id`)
) ENGINE=MyISAM AUTO_INCREMENT=568 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `configuration`
--

LOCK TABLES `configuration` WRITE;
/*!40000 ALTER TABLE `configuration` DISABLE KEYS */;
INSERT INTO `configuration` VALUES (1,'Nome negozio','STORE_NAME','oscommerceitaliapack','Nome del negozio',1,1,NULL,'2008-09-10 13:19:24',NULL,NULL),(2,'Responsabile negozio','STORE_OWNER','admin','Nome del responsabile del negozio',1,2,NULL,'2008-09-10 13:19:24',NULL,NULL),(3,'E-Mail','STORE_OWNER_EMAIL_ADDRESS','hozone@tiscali.it','E-mail del responsabile',1,3,NULL,'2008-09-10 13:19:24',NULL,NULL),(4,'E-Mail da','EMAIL_FROM','\"admin\" <hozone@tiscali.it>','Indirizzo E-mail per contattare i clienti',1,4,NULL,'2008-09-10 13:19:24',NULL,NULL),(5,'Nazione','STORE_COUNTRY','223','La Nazione del negozio <br><br><b>Nota: Ricordatevi di aggiornare la zona del negozio.</b>',1,6,NULL,'2008-09-10 13:19:24','tep_get_country_name','tep_cfg_pull_down_country_list('),(6,'Zona','STORE_ZONE','18','La zona del mio negozio',1,7,NULL,'2008-09-10 13:19:24','tep_cfg_get_zone_name','tep_cfg_pull_down_zone_list('),(7,'Ordinamento prodotti in arrivo','EXPECTED_PRODUCTS_SORT','desc','Ordinamento dei prodotti in arrivo.',1,8,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'asc\', \'desc\'),'),(8,'Campi prodotti in arrivo','EXPECTED_PRODUCTS_FIELD','date_expected','Colonna ordinamento prodotti in arrivo',1,9,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'products_name\', \'date_expected\'),'),(9,'Passa alla valuta predefinita in base alla lingua','USE_DEFAULT_LANGUAGE_CURRENCY','false','Passa automaticamente alla valuta della lingua scelta',1,10,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(10,'Invia ulteriori e-mail ordine','SEND_EXTRA_ORDER_EMAILS_TO','','SeInvia ulteriori email ordine ai seguenti indirizzi, in questo formato: Nome 1 &lt;email@address1&gt;, Nome 2 &lt;email@address2&gt;',1,11,NULL,'2008-09-10 13:19:24',NULL,NULL),(11,'Usa Search-Engine Safe URLs (in sviluppo)','SEARCH_ENGINE_FRIENDLY_URLS','false','Usa search-engine safe urls per tutti i links del sito',1,12,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(12,'Visualizza carrello dopo aggiunta prodotto','DISPLAY_CART','true','Visualizza il carrello dopo averci inserito un prodotto (o ritorna indietro alla pagina di origine)',1,14,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(13,'Permetti ai visitatori segnalazione a un amico','ALLOW_GUEST_TO_TELL_A_FRIEND','false','Permetti ai visitatori di segnalare un prodotto agli amici',1,15,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(14,'Operatore di ricerca predefinito','ADVANCED_SEARCH_DEFAULT_OPERATOR','and','Operatore di ricerca predefinito',1,17,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'and\', \'or\'),'),(15,'Indirizzo e telefono negozio','STORE_NAME_ADDRESS','Store Name\nAddress\nCountry\nPhone','Questo è il nome del negozio, indirizzo e telefono usato per i documenti e visualizzato online',1,18,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_textarea('),(16,'Visualizza conteggio prodott','SHOW_COUNTS','true','Visualizza numero dei prodotti presenti nella categoria',1,19,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(17,'Numero decimali Tassa','TAX_DECIMAL_PLACES','0','Usa questo numero di decimali per il valore della Tassa (IVA per Italia)',1,20,NULL,'2008-09-10 13:19:24',NULL,NULL),(18,'Visualizza prezzi tassa compresa (IVA per Italia)','DISPLAY_PRICE_WITH_TAX','false','Visualizza prezzo comprensivo di Tassa (true) o aggiungi Tassa alla fine (false)',1,21,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(19,'Nome','ENTRY_FIRST_NAME_MIN_LENGTH','2','Lunghezza minima nome',2,1,NULL,'2008-09-10 13:19:24',NULL,NULL),(20,'Cognome','ENTRY_LAST_NAME_MIN_LENGTH','2','Lunghezza minima cognome',2,2,NULL,'2008-09-10 13:19:24',NULL,NULL),(21,'Data di nascita','ENTRY_DOB_MIN_LENGTH','10','Lunghezza minima data di nascita',2,3,NULL,'2008-09-10 13:19:24',NULL,NULL),(22,'E-Mail','ENTRY_EMAIL_ADDRESS_MIN_LENGTH','6','Lunghezza minima indirizzo e-mail',2,4,NULL,'2008-09-10 13:19:24',NULL,NULL),(23,'Indirizzo civico','ENTRY_STREET_ADDRESS_MIN_LENGTH','5','Lunghezza minima indirizzo civico',2,5,NULL,'2008-09-10 13:19:24',NULL,NULL),(24,'Azienda','ENTRY_COMPANY_MIN_LENGTH','2','Lunghezza minima nome Azienda',2,6,NULL,'2008-09-10 13:19:24',NULL,NULL),(25,'Cap','ENTRY_POSTCODE_MIN_LENGTH','4','Lunghezza minima codice postale',2,7,NULL,'2008-09-10 13:19:24',NULL,NULL),(26,'Città','ENTRY_CITY_MIN_LENGTH','3','Lunghezza minima città',2,8,NULL,'2008-09-10 13:19:24',NULL,NULL),(27,'Stato','ENTRY_STATE_MIN_LENGTH','2','Lunghezza minima Stato',2,9,NULL,'2008-09-10 13:19:24',NULL,NULL),(28,'Numero di telefono','ENTRY_TELEPHONE_MIN_LENGTH','3','Lunghezza minima numero di telefono',2,10,NULL,'2008-09-10 13:19:24',NULL,NULL),(29,'Password','ENTRY_PASSWORD_MIN_LENGTH','5','Lunghezza minima password clienti',2,11,NULL,'2008-09-10 13:19:24',NULL,NULL),(30,'Intestatario carta di credito','CC_OWNER_MIN_LENGTH','3','Lunghezza minima nome intestatario carta di credito',2,12,NULL,'2008-09-10 13:19:24',NULL,NULL),(31,'Numero carta di credito','CC_NUMBER_MIN_LENGTH','10','Lunghezza minima numero carta di credito',2,13,NULL,'2008-09-10 13:19:24',NULL,NULL),(32,'Testo recensioni','REVIEW_TEXT_MIN_LENGTH','50','Lunghezza minima testo recensioni',2,14,NULL,'2008-09-10 13:19:24',NULL,NULL),(33,'Più venduti','MIN_DISPLAY_BESTSELLERS','1','Numero minimo dei prodotti più venduti visualizzati',2,15,NULL,'2008-09-10 13:19:24',NULL,NULL),(34,'Acquistato anche...','MIN_DISPLAY_ALSO_PURCHASED','1','Numero minimo dei prodotti visualizzati nel box  \'I clienti hanno acquistato anche\'',2,16,NULL,'2008-09-10 13:19:24',NULL,NULL),(35,'Address Book','MAX_ADDRESS_BOOK_ENTRIES','5','Numero massimo di address book permessi per ogni cliente',3,1,NULL,'2008-09-10 13:19:24',NULL,NULL),(36,'Risultati ricerca','MAX_DISPLAY_SEARCH_RESULTS','20','Numero prodotti da visualizzare',3,2,NULL,'2008-09-10 13:19:24',NULL,NULL),(37,'Page Links','MAX_DISPLAY_PAGE_LINKS','5','Numero di  \'number\' links usati per page-set',3,3,NULL,'2008-09-10 13:19:24',NULL,NULL),(38,'Offerte','MAX_DISPLAY_SPECIAL_PRODUCTS','9','Numero massimo di prodotti in offerta da visualizzare',3,4,NULL,'2008-09-10 13:19:24',NULL,NULL),(39,'Nuovi prodotti','MAX_DISPLAY_NEW_PRODUCTS','9','Numero massimo dei nuovi prodotti da visualizzare nella categoria',3,5,NULL,'2008-09-10 13:19:24',NULL,NULL),(40,'Prodotti in arrivo','MAX_DISPLAY_UPCOMING_PRODUCTS','10','Numero massimo dei prodotti in arrivo da visualizzare',3,6,NULL,'2008-09-10 13:19:24',NULL,NULL),(41,'Lista produttori','MAX_DISPLAY_MANUFACTURERS_IN_A_LIST','0','Box produttori; quando il numero dei produttori supera questo valore, un menù a tenda sarà visualizzato al posto della normale lista',3,7,NULL,'2008-09-10 13:19:24',NULL,NULL),(42,'Numero produttori','MAX_MANUFACTURERS_LIST','1','Box produttori; quando il valore è  \'1\'  il classico menù a tenda sarà usato per il box dei produttori. Altrimenti sarà visualizzata una lista con un numero di caselle definite.',3,7,NULL,'2008-09-10 13:19:24',NULL,NULL),(43,'Lunghezza nome produttore','MAX_DISPLAY_MANUFACTURER_NAME_LEN','15','Box produttori; Lunghezza massima nome produttore',3,8,NULL,'2008-09-10 13:19:24',NULL,NULL),(44,'Nuove recensioni','MAX_DISPLAY_NEW_REVIEWS','6','Numero massimo nuove recensioni visualizzate',3,9,NULL,'2008-09-10 13:19:24',NULL,NULL),(45,'Selezione recensioni a caso (Random)','MAX_RANDOM_SELECT_REVIEWS','10','Numero di prodotti tra i quali scegliere random la recensione',3,10,NULL,'2008-09-10 13:19:24',NULL,NULL),(46,'Selezione nuovi prodotti a caso (Random)','MAX_RANDOM_SELECT_NEW','10','Numero dei nuovi prodotti tra i quali scegliere per la visualizzazione random',3,11,NULL,'2008-09-10 13:19:24',NULL,NULL),(47,'Selezione offerte a caso (Random)','MAX_RANDOM_SELECT_SPECIALS','10','Numero dei prodotti in offerta tra i quali scegliere per la visualizzazione random',3,12,NULL,'2008-09-10 13:19:24',NULL,NULL),(48,'Categorie da visualizzare nella fila','MAX_DISPLAY_CATEGORIES_PER_ROW','3','Numero delle categorie da visualizzare nella fila',3,13,NULL,'2008-09-10 13:19:24',NULL,NULL),(49,'Nuovi prodotti','MAX_DISPLAY_PRODUCTS_NEW','10','Numero massimo dei nuovi prodotti visualizzati nella pagina novità',3,14,NULL,'2008-09-10 13:19:24',NULL,NULL),(50,'Più venduti','MAX_DISPLAY_BESTSELLERS','10','Numero massimo dei prodotti più venduti visualizzati',3,15,NULL,'2008-09-10 13:19:24',NULL,NULL),(51,'Acquistato anche...','MAX_DISPLAY_ALSO_PURCHASED','6','Numero massimo dei prodotti visualizzati nel box  \'I clienti hanno acquistato anche\'',3,16,NULL,'2008-09-10 13:19:24',NULL,NULL),(52,'Prodotti riepilogo ordini','MAX_DISPLAY_PRODUCTS_IN_ORDER_HISTORY_BOX','6','Numero massimo di prodotti visualizzati nel riepilogo ordini del cliente',3,17,NULL,'2008-09-10 13:19:24',NULL,NULL),(53,'Riepilogo ordini','MAX_DISPLAY_ORDER_HISTORY','10','Numero massimo degli ordini visualizzati nella pagina riepilogo ordini clienti',3,18,NULL,'2008-09-10 13:19:24',NULL,NULL),(54,'Prodotti nel carrello','MAX_QTY_IN_CART','99','Numero massimo di prodotti che possono essere inseriti nel carrello (0 per nessun limite)',3,19,NULL,'2008-09-10 13:19:24',NULL,NULL),(55,'Larghezza immagine piccola','SMALL_IMAGE_WIDTH','100','Larghezza immagine piccola (pixel)',4,1,NULL,'2008-09-10 13:19:24',NULL,NULL),(56,'Altezza immagine piccola','SMALL_IMAGE_HEIGHT','80','Altezza immagine piccola (pixel)',4,2,NULL,'2008-09-10 13:19:24',NULL,NULL),(57,'Larghezza immagine intestazione (heading)','HEADING_IMAGE_WIDTH','57','Larghezza immagine intestazione (pixel)',4,3,NULL,'2008-09-10 13:19:24',NULL,NULL),(58,'Altezza immagine intestazione (heading)','HEADING_IMAGE_HEIGHT','40','Altezza immagine intestazione (pixel)',4,4,NULL,'2008-09-10 13:19:24',NULL,NULL),(59,'Larghezza immagine sottocategoria','SUBCATEGORY_IMAGE_WIDTH','100','Larghezza immagine sottocategoria (pixel)',4,5,NULL,'2008-09-10 13:19:24',NULL,NULL),(60,'Altezza immagine sottocategoria','SUBCATEGORY_IMAGE_HEIGHT','57','Altezza immagine sottocategoria (pixel)',4,6,NULL,'2008-09-10 13:19:24',NULL,NULL),(61,'Calcola dimensione immagine','CONFIG_CALCULATE_IMAGE_SIZE','true','Calcolare dimensione immagine?',4,7,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(62,'Immagine obbligatoria','IMAGE_REQUIRED','true','Permetti visualizzazione senza immagine. Adatto per lo sviluppo del sito.',4,8,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(63,'Sesso','ACCOUNT_GENDER','true','Visualizza sesso nei dettagli cliente',5,1,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(64,'Data di nascita','ACCOUNT_DOB','true','Visualizza data di nascita nei dettagli cliente',5,2,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(65,'Azienda','ACCOUNT_COMPANY','true','Visualizza azienda nei dettagli cliente',5,3,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(66,'Località','ACCOUNT_SUBURB','true','Visualizza località nei dettagli cliente',5,4,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(67,'Stato','ACCOUNT_STATE','true','Visualizza Stato nei dettagli cliente',5,5,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(68,'Moduli installati','MODULE_PAYMENT_INSTALLED','agos.php;cod.php','Lista dei moduli di pagamento separati da un punto e virgola. Lista aggiornata automaticamente. Non necessita aggiornamenti manuali. (Esempio: cc.php;cod.php;paypal.php)',6,0,'2008-09-13 15:28:02','2008-09-10 13:19:24',NULL,NULL),(69,'Moduli installati','MODULE_ORDER_TOTAL_INSTALLED','ot_subtotal.php;ot_shipping.php;ot_tax.php;ot_total.php','Lista delle voci totale ordine separate da un punto e virgola. Lista aggiornata automaticamente. Non necessita aggiornamenti manuali. (Esempio: ot_subtotal.php;ot_tax.php;ot_shipping.php;ot_total.php)',6,0,'2008-09-15 23:01:23','2008-09-10 13:19:24',NULL,NULL),(70,'Moduli installati','MODULE_SHIPPING_INSTALLED','flat.php','Lista dei moduli di spedizione separati da un punto e virgola. Lista aggiornata automaticamente. Non necessita aggiornamenti manuali. (Esempio: ups.php;flat.php;item.php)',6,0,'2008-09-10 15:39:25','2008-09-10 13:19:24',NULL,NULL),(71,'Abilita modulo pagamento alla consegna','MODULE_PAYMENT_COD_STATUS','True','Vuoi accettare il pagamento alla consegna della merce?',6,1,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),'),(72,'Zona pagamento','MODULE_PAYMENT_COD_ZONE','0','Se una zona è selezionata è abilitato solamente il pagamento per quella zona.',6,2,NULL,'2008-09-10 13:19:24','tep_get_zone_class_title','tep_cfg_pull_down_zone_classes('),(73,'Ordine visualizzazione.','MODULE_PAYMENT_COD_SORT_ORDER','0','Ordine di visualizzazione. Il più basso è visualizzato per primo.',6,0,NULL,'2008-09-10 13:19:24',NULL,NULL),(74,'Stato ordine','MODULE_PAYMENT_COD_ORDER_STATUS_ID','0','Setta con questo valore lo stato ordine fatto con questo pagamento',6,0,NULL,'2008-09-10 13:19:24','tep_get_order_status_name','tep_cfg_pull_down_order_statuses('),(80,'Abilita Flat Shipping','MODULE_SHIPPING_FLAT_STATUS','True','Vuoi abilitare la spedizione flat?',6,0,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),'),(81,'Costo spedizione','MODULE_SHIPPING_FLAT_COST','5.00','Costo per tutti gli ordini che usano questo metodo di spedizione.',6,0,NULL,'2008-09-10 13:19:24',NULL,NULL),(82,'Tassa','MODULE_SHIPPING_FLAT_TAX_CLASS','0','Usa questa Tassa per la spedizione.',6,0,NULL,'2008-09-10 13:19:24','tep_get_tax_class_title','tep_cfg_pull_down_tax_classes('),(83,'Zona spedizione','MODULE_SHIPPING_FLAT_ZONE','0','Se una zona è selezionata è abilitato solamente il pagamento per quella zona.',6,0,NULL,'2008-09-10 13:19:24','tep_get_zone_class_title','tep_cfg_pull_down_zone_classes('),(84,'Ordine','MODULE_SHIPPING_FLAT_SORT_ORDER','0','Ordine di visualizzazione.',6,0,NULL,'2008-09-10 13:19:24',NULL,NULL),(85,'Valuta predefinita','DEFAULT_CURRENCY','EUR','Valuta predefinita',6,0,NULL,'2008-09-10 13:19:24',NULL,NULL),(86,'Lingua predefinita','DEFAULT_LANGUAGE','it','Lingua predefinita',6,0,NULL,'2008-09-10 13:19:24',NULL,NULL),(87,'Stato predefinito per nuovi ordini','DEFAULT_ORDERS_STATUS_ID','1','Quando viene creto un nuovo ordine verrà assegnato questo stato.',6,0,NULL,'2008-09-10 13:19:24',NULL,NULL),(88,'Visualizza spedizione','MODULE_ORDER_TOTAL_SHIPPING_STATUS','true','Vuoi visualizzare il costo della spedizione?',6,1,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(89,'Ordine','MODULE_ORDER_TOTAL_SHIPPING_SORT_ORDER','2','Ordine di visualizzazione.',6,2,NULL,'2008-09-10 13:19:24',NULL,NULL),(90,'Abilita spedizione gratis','MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING','false','Vuoi abilitare le spese di spedizione gratis?',6,3,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(91,'Spedizione gratis per ordini superiori a','MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING_OVER','50','Abilita spese di spedizione gratis per ordini con totale maggiore di',6,4,NULL,'2008-09-10 13:19:24','currencies->format',NULL),(92,'Spedizione gratis per destinazione','MODULE_ORDER_TOTAL_SHIPPING_DESTINATION','national','Abilita spedizione gratis per ordini spediti in questa destinazione.',6,5,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'national\', \'international\', \'both\'),'),(93,'Visualizza Sub-Totale','MODULE_ORDER_TOTAL_SUBTOTAL_STATUS','true','Vuoi visualizzare la voce Sub-Totale?',6,1,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(94,'Ordine','MODULE_ORDER_TOTAL_SUBTOTAL_SORT_ORDER','1','Ordine di visualizzazione.',6,2,NULL,'2008-09-10 13:19:24',NULL,NULL),(95,'Visualizza Tassa','MODULE_ORDER_TOTAL_TAX_STATUS','true','Vuoi visualizzare la voce Tasse?',6,1,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(96,'Ordine','MODULE_ORDER_TOTAL_TAX_SORT_ORDER','3','Ordine di visualizzazione.',6,2,NULL,'2008-09-10 13:19:24',NULL,NULL),(97,'Visualizza totale ordine','MODULE_ORDER_TOTAL_TOTAL_STATUS','true','Vuoi visualizzare la voce Totale Ordine?',6,1,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(98,'Ordine','MODULE_ORDER_TOTAL_TOTAL_SORT_ORDER','4','Ordine di visualizzazione.',6,2,NULL,'2008-09-10 13:19:24',NULL,NULL),(99,'Nazione di origine','SHIPPING_ORIGIN_COUNTRY','223','Seleziona Nazione di origine da usare per la spedizione.',7,1,NULL,'2008-09-10 13:19:24','tep_get_country_name','tep_cfg_pull_down_country_list('),(100,'Codice postale','SHIPPING_ORIGIN_ZIP','NONE','Inserisci codice postale (CAP) del negozio da usare per la spedizione.',7,2,NULL,'2008-09-10 13:19:24',NULL,NULL),(101,'Peso massimo che puoi spedire','SHIPPING_MAX_WEIGHT','50','I corrieri hanno un limite massimo di peso per ogni singolo pacco. Questo è comune per tutti.',7,3,NULL,'2008-09-10 13:19:24',NULL,NULL),(102,'Tara pacco','SHIPPING_BOX_WEIGHT','0','Tara del pacco',7,4,'2008-09-10 15:31:56','2008-09-10 13:19:24',NULL,NULL),(103,'Percentuale incremento per pacchi ingombranti','SHIPPING_BOX_PADDING','10','Per 10% inserisci 10',7,5,NULL,'2008-09-10 13:19:24',NULL,NULL),(104,'Visualizza immagine prodotto','PRODUCT_LIST_IMAGE','1','Vuoi visualizzare Immagine del prodotto?',8,1,NULL,'2008-09-10 13:19:24',NULL,NULL),(105,'Visualizza nome produttore','PRODUCT_LIST_MANUFACTURER','0','Vuoi visualizzare Nome del produttore?',8,2,NULL,'2008-09-10 13:19:24',NULL,NULL),(106,'Visualizza modello prodotto','PRODUCT_LIST_MODEL','0','Vuoi visualizzare il Modello del prodotto?',8,3,NULL,'2008-09-10 13:19:24',NULL,NULL),(107,'Visualizza nome prodotto','PRODUCT_LIST_NAME','2','Vuoi visualizzare la voce Nome del prodotto?',8,4,NULL,'2008-09-10 13:19:24',NULL,NULL),(108,'Visualizza prezzo prodotto','PRODUCT_LIST_PRICE','3','Vuoi visualizzare la voce Prezzo?',8,5,NULL,'2008-09-10 13:19:24',NULL,NULL),(109,'Visualizza quantità prodotto','PRODUCT_LIST_QUANTITY','0','Vuoi visualizzare la voce Quantità del prodotto?',8,6,NULL,'2008-09-10 13:19:24',NULL,NULL),(110,'Visualizza peso prodotto','PRODUCT_LIST_WEIGHT','0','Vuoi visualizzare la voce Peso del prodotto?',8,7,NULL,'2008-09-10 13:19:24',NULL,NULL),(111,'Visualizza colonna Compra Adesso','PRODUCT_LIST_BUY_NOW','4','Vuoi visualizzare la colonna compra adesso?',8,8,NULL,'2008-09-10 13:19:24',NULL,NULL),(112,'Visualizza filtro categorie/produttori (0=disabilitato; 1=abilitato)','PRODUCT_LIST_FILTER','1','Vuoi visualizzare il filtro per categorie/produttori?',8,9,NULL,'2008-09-10 13:19:24',NULL,NULL),(113,'Posizione della barra Precendente/Successivo (1- in alto, 2- in basso, 3- entrambi)','PREV_NEXT_BAR_LOCATION','2','Setta la posizione della barra di navigazione Precedente/Successivo (1- in alto, 2- in basso, 3- entrambi)',8,10,NULL,'2008-09-10 13:19:24',NULL,NULL),(114,'Controlla livello stock','STOCK_CHECK','true','Controlla se è disponibile un sufficente stock',9,1,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(115,'Togli dallo stock','STOCK_LIMITED','true','Togli i prodotti ordinati dallo stock',9,2,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(116,'Permetti Checkout','STOCK_ALLOW_CHECKOUT','true','Permetti la conclusione dell ordine anche se lo stock è insufficente',9,3,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(117,'Segnale stock insufficente','STOCK_MARK_PRODUCT_OUT_OF_STOCK','***','Quando lo stock è insufficente visualizza questo simbolo per avvisare i clienti',9,4,NULL,'2008-09-10 13:19:24',NULL,NULL),(118,'Livello assortimento stock','STOCK_REORDER_LEVEL','5','Definisci quando lo stock necessita di un nuovo assortimento',9,5,NULL,'2008-09-10 13:19:24',NULL,NULL),(119,'Memorizza parsing','STORE_PAGE_PARSE_TIME','false','Memorizza il tempo impiegato per il parsing delle pagine (caricamento)',10,1,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(120,'Destinazione Log','STORE_PAGE_PARSE_TIME_LOG','/var/log/www/tep/page_parse_time.log','Directory della pagina del parse time log',10,2,NULL,'2008-09-10 13:19:24',NULL,NULL),(121,'Formato data Log','STORE_PARSE_DATE_TIME_FORMAT','%d/%m/%Y %H:%M:%S','Formato data',10,3,NULL,'2008-09-10 13:19:24',NULL,NULL),(122,'Visualizza pagina tempo del parsing','DISPLAY_PAGE_PARSE_TIME','true','Visualizza pagine del parse time (la memmorizzazione del tempo del parsing deve essere abilitata)',10,4,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(123,'Memorizza richieste database','STORE_DB_TRANSACTIONS','false','Memorizza le richieste del database nella pagina parse time log (PHP4 only)',10,5,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(124,'Usa Cache','USE_CACHE','false','Usa funzione caching',11,1,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(125,'Cache Directory','DIR_FS_CACHE','/tmp/','La directory dove sono salvati i files della cache',11,2,NULL,'2008-09-10 13:19:24',NULL,NULL),(126,'Metodo E-Mail Transport','EMAIL_TRANSPORT','sendmail','Definisci se il server usa una connessione locale per sendmail oppure una connessione SMTP via TCP/IP. Server su  Windows e MacOS dovrebbero cambiare il settaggio usando SMTP.',12,1,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'sendmail\', \'smtp\'),'),(127,'E-Mail Linefeeds','EMAIL_LINEFEED','LF','Definisci sequenza di caratteri usati per dividere le intestazioni della mail.',12,2,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'LF\', \'CRLF\'),'),(128,'Usa MIME HTML quando invii Emails','EMAIL_USE_HTML','false','Invia e-mails in formato HTML',12,3,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(129,'Verifica indirizzo  E-Mail attraverso DNS','ENTRY_EMAIL_ADDRESS_CHECK','false','Verifica indirizzo e-mail attraverso un server DNS',12,4,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(130,'Invia E-mail','SEND_EMAILS','true','Invia E-mail',12,5,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(131,'Abilita download','DOWNLOAD_ENABLED','false','Abilita download del prodotto.',13,1,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(132,'Download con redirect','DOWNLOAD_BY_REDIRECT','false','Usa browser redirect per il download. Disabilitato su sistemi non-Unix.',13,2,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(133,'Scadenza link (giorni)','DOWNLOAD_MAX_DAYS','7','Setta il numero dei giorni prima che il link del download si disattivi. 0 per nessun limite.',13,3,NULL,'2008-09-10 13:19:24',NULL,''),(134,'Numero massimo di download','DOWNLOAD_MAX_COUNT','5','Imposta in numero massimo di download. 0 per non autorizzare download.',13,4,NULL,'2008-09-10 13:19:24',NULL,''),(135,'Abilita compressione GZip.','GZIP_COMPRESSION','false','Abilita compressione HTTP GZip.',14,1,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(136,'Livello Compressione','GZIP_LEVEL','5','Usa questo livello di compressione 0-9 (0 = minimo, 9 = massimo)',14,2,NULL,'2008-09-10 13:19:24',NULL,NULL),(137,'Directory sessione.','SESSION_WRITE_DIRECTORY','/tmp','Directory per la sessione.',15,1,NULL,'2008-09-10 13:19:24',NULL,NULL),(138,'Forza uso Cookie','SESSION_FORCE_COOKIE_USE','False','Forza uso della sessione solo quando i cookies sono abilitati.',15,2,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),'),(139,'Verifica SSL Session ID','SESSION_CHECK_SSL_SESSION_ID','False','Verifica SSL_SESSION_ID su ogni richiesta di pagine HTTPS.',15,3,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),'),(140,'Verifica User Agent','SESSION_CHECK_USER_AGENT','False','Verifica user agent del bowser cliente su ogni richiesta di pagina.',15,4,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),'),(141,'Verifica indirizzo IP','SESSION_CHECK_IP_ADDRESS','False','Verifica indirizzo IP cliente su ogni richiesta di pagina.',15,5,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),'),(142,'Previeni Sessioni Spider','SESSION_BLOCK_SPIDERS','True','Previeni spider conosciuti da iniziare una sessione.',15,6,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),'),(143,'Ricrea Sessione','SESSION_RECREATE','False','Ricrea sessione per generare un nuovo ID sessione quando il cliente fa il loggin o crea un account (Necessita PHP >=4.1).',15,7,NULL,'2008-09-10 13:19:24',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),'),(300,'Partita IVA','ACCOUNT_PIVA','true','Decidi se mostrare il campo Partita Iva',5,1,NULL,'2003-06-01 17:41:12',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(301,'Partita IVA Richiesta','ACCOUNT_PIVA_REQ','false','Decidi se il campo Partita Iva deve essere inserito obbligatoriamente',5,1,NULL,'2003-06-01 17:41:12',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(302,'Codice Fiscale','ACCOUNT_CF','true','Decidi se mostrare il campo Codice Fiscale',5,1,NULL,'2003-06-01 17:41:12',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(303,'Codice Fiscale Richiesto','ACCOUNT_CF_REQ','true','Decidi se il campo Codice Fiscale deve essere inserito obbligatoriamente',5,1,'2008-09-16 12:00:23','2003-06-01 17:41:12',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(419,'Indirizzo','MODULE_PAYMENT_VAGLIAPOSTALE_INDIRIZZO','','Indirizzo intestatario del conto',6,4,NULL,'2008-09-11 13:54:25',NULL,NULL),(426,'Indirizzo','MODULE_PAYMENT_VAGLIAPOSTALE_INDIRIZZO','','Indirizzo intestatario del conto',6,4,NULL,'2008-09-11 13:54:29',NULL,NULL),(540,'Abilita il modulo AGOS','MODULE_PAYMENT_AGOS_STATUS','True','Vuoi accettare pagamenti AGOS?',6,3,NULL,'2008-09-13 15:28:01',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),'),(541,'Indirizzo email','MODULE_PAYMENT_AGOS_ID','you@yourbusiness.com','Indirizzo email da usare per il servizio AGOS',6,4,NULL,'2008-09-13 15:28:01',NULL,NULL),(542,'Codice Utente','MODULE_PAYMENT_AGOS_CDUSER','1234','Codice Utente Punto Vendita',6,4,NULL,'2008-09-13 15:28:01',NULL,NULL),(543,'Codice Convenzionato','MODULE_PAYMENT_AGOS_CDCONV','1234','Codice Convenzionato Punto Vendita',6,4,NULL,'2008-09-13 15:28:01',NULL,NULL),(544,'Valuta transazione','MODULE_PAYMENT_AGOS_CURRENCY','Selected Currency','La valuta da usare per la transazione con carta di credito',6,6,NULL,'2008-09-13 15:28:01',NULL,'tep_cfg_select_option(array(\'Selected Currency\',\'Only USD\',\'Only CAD\',\'Only EUR\',\'Only GBP\',\'Only JPY\'),'),(545,'Ordine di visualizzazione.','MODULE_PAYMENT_AGOS_SORT_ORDER','0','Ordine di visualizzazione. Il più basso è visualizzato per primo.',6,0,NULL,'2008-09-13 15:28:01',NULL,NULL),(546,'Zona Pagamento','MODULE_PAYMENT_AGOS_ZONE','0','Se è selezionata una zona, abilita il pagamento solo per questa zona.',6,2,NULL,'2008-09-13 15:28:01','tep_get_zone_class_title','tep_cfg_pull_down_zone_classes('),(547,'Status Ordine','MODULE_PAYMENT_AGOS_ORDER_STATUS_ID','0','Imposta lo stato dell\'ordine con questo pagamento a',6,0,NULL,'2008-09-13 15:28:01','tep_get_order_status_name','tep_cfg_pull_down_order_statuses('),(558,'Numero di prezzi per prodotto','XPRICES_NUM','2','Numero di prezzi per prodotto<br><br><b>ATTENZIONE:  cambiando questo valore si cancelleranno i prezzi dentro la tabella dei prodotti!</b><br><br><b>Ogni gruppo che usava un prezzo cancellato userà il prezzo predefinito del prodotto</b>',16,31,'2008-09-16 11:55:23','0000-00-00 00:00:00','tep_update_prices','tep_cfg_pull_down_prices('),(559,'Mostra prezzi ai visitatori','ALLOW_GUEST_TO_SEE_PRICES','true','Permetti ai visitatori di vedere i prezzi',16,32,'2008-09-16 11:55:20','2004-03-15 14:59:05',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(560,'Sconto visitatore','GUEST_DISCOUNT','-10','Sconto visitatore',16,33,'2008-09-16 11:55:28','2004-03-15 14:59:05',NULL,''),(561,'Prezzo speciale','SPECIAL_PRICES_HIDE','false','Prezzo speciale',16,34,'0000-00-00 00:00:00','2004-03-15 14:59:05',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(562,'Abilita nuovo cliente','NEW_CUSTOMERS_ENABLED','false','Abilita o disabilita un nuovo cliente dopo la sua registrazione',16,35,'0000-00-00 00:00:00','2004-03-15 14:59:05',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),'),(563,'Down the store for maintenance?','DOWN_FOR_MAINTENANCE','false','If enabled, all requests for catalog pages will be redirected to the maintenance page.',8675312,0,'2008-11-04 13:48:52','2008-11-04 13:31:55',NULL,'tep_cfg_select_option(array(\'true\', \'false\'), '),(564,'Maintenance page','DOWN_FOR_MAINTENANCE_PAGE','index-maint.php','Page to which users will be redirected while store is down for maintenance.  A good idea would be to create a new HTML or PHP page which matches your store layout, but with all the content replaced by a maintenance message.',8675312,0,NULL,'2008-11-04 13:31:55',NULL,NULL),(565,'Enable Warning?','DOWN_FOR_MAINTENANCE_WARNING','false','If enabled, a banner will display at the top of each catalog page warning your customers that the store will be down for maintenance soon.',8675312,0,NULL,'2008-11-04 13:31:55',NULL,'tep_cfg_select_option(array(\'true\', \'false\'), '),(566,'Warning Message','DOWN_FOR_MAINTENANCE_MESSAGE','The store will be going down for maintenance in a few minutes. We apologize for the inconvience.','This is the message customers will see when the Warning Message is enabled,',8675312,0,NULL,'2008-11-04 13:31:55',NULL,'tep_cfg_textarea('),(567,'Admin IP Address','DOWN_FOR_MAINTENANCE_IP_ADDRESS','127.0.0.1','This IP address will still be able to access the site while everyone else gets redirected to the Down For Maintenance page.<br><br>You can see the current IP address of your PC at http://whatismyipaddress.com.',8675312,0,NULL,'2008-11-04 13:31:55',NULL,NULL);
/*!40000 ALTER TABLE `configuration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `configuration_group`
--

DROP TABLE IF EXISTS `configuration_group`;
CREATE TABLE `configuration_group` (
  `configuration_group_id` int(11) NOT NULL auto_increment,
  `configuration_group_title` varchar(64) NOT NULL,
  `configuration_group_description` varchar(255) NOT NULL,
  `sort_order` int(5) default NULL,
  `visible` int(1) default '1',
  PRIMARY KEY  (`configuration_group_id`)
) ENGINE=MyISAM AUTO_INCREMENT=8675313 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `configuration_group`
--

LOCK TABLES `configuration_group` WRITE;
/*!40000 ALTER TABLE `configuration_group` DISABLE KEYS */;
INSERT INTO `configuration_group` VALUES (1,'Mio negozio','Informazioni generali sul mio negozio',1,1),(2,'Valori minimi','Valori minimi',2,1),(3,'Valori massimi','Valori massimi',3,1),(4,'Immagini','Settaggio immagini',4,1),(5,'Dettagli Clienti','Configurazione Account clienti',5,1),(6,'Opzioni moduli','Nascosti nella configurazione',6,0),(7,'Spedizioni/Imballo','Metodi di spedizione disponibili',7,1),(8,'Lista prodotti','Configurazione lista prodotti',8,1),(9,'Stock','Configurazione dello Stock',9,1),(10,'Logging','Configurazione Log-in',10,1),(11,'Cache','Configurazione Cache',11,1),(12,'Opzioni E-Mail','Settaggio generale E-Mail e HTML E-Mail',12,1),(13,'Download','Configurazione download prodotti',13,1),(14,'Compressione GZip','Opzioni compressione GZip',14,1),(15,'Sessione','Opzioni Sessione',15,1),(16,'B2B','TotalB2B - configurazione',16,1),(8675312,'Down for Maintenance','Down for Maintenance',901,1);
/*!40000 ALTER TABLE `configuration_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `counter`
--

DROP TABLE IF EXISTS `counter`;
CREATE TABLE `counter` (
  `startdate` char(8) default NULL,
  `counter` int(12) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `counter`
--

LOCK TABLES `counter` WRITE;
/*!40000 ALTER TABLE `counter` DISABLE KEYS */;
INSERT INTO `counter` VALUES ('20080910',219);
/*!40000 ALTER TABLE `counter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `counter_history`
--

DROP TABLE IF EXISTS `counter_history`;
CREATE TABLE `counter_history` (
  `month` char(8) default NULL,
  `counter` int(12) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `counter_history`
--

LOCK TABLES `counter_history` WRITE;
/*!40000 ALTER TABLE `counter_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `counter_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `countries`
--

DROP TABLE IF EXISTS `countries`;
CREATE TABLE `countries` (
  `countries_id` int(11) NOT NULL auto_increment,
  `countries_name` varchar(64) NOT NULL,
  `countries_iso_code_2` char(2) NOT NULL,
  `countries_iso_code_3` char(3) NOT NULL,
  `address_format_id` int(11) NOT NULL,
  PRIMARY KEY  (`countries_id`),
  KEY `IDX_COUNTRIES_NAME` (`countries_name`)
) ENGINE=MyISAM AUTO_INCREMENT=240 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `countries`
--

LOCK TABLES `countries` WRITE;
/*!40000 ALTER TABLE `countries` DISABLE KEYS */;
INSERT INTO `countries` VALUES (1,'Afghanistan','AF','AFG',1),(2,'Albania','AL','ALB',1),(3,'Algeria','DZ','DZA',1),(4,'American Samoa','AS','ASM',1),(5,'Andorra','AD','AND',1),(6,'Angola','AO','AGO',1),(7,'Anguilla','AI','AIA',1),(8,'Antarctica','AQ','ATA',1),(9,'Antigua and Barbuda','AG','ATG',1),(10,'Argentina','AR','ARG',1),(11,'Armenia','AM','ARM',1),(12,'Aruba','AW','ABW',1),(13,'Australia','AU','AUS',1),(14,'Austria','AT','AUT',5),(15,'Azerbaijan','AZ','AZE',1),(16,'Bahamas','BS','BHS',1),(17,'Bahrain','BH','BHR',1),(18,'Bangladesh','BD','BGD',1),(19,'Barbados','BB','BRB',1),(20,'Belarus','BY','BLR',1),(21,'Belgium','BE','BEL',1),(22,'Belize','BZ','BLZ',1),(23,'Benin','BJ','BEN',1),(24,'Bermuda','BM','BMU',1),(25,'Bhutan','BT','BTN',1),(26,'Bolivia','BO','BOL',1),(27,'Bosnia and Herzegowina','BA','BIH',1),(28,'Botswana','BW','BWA',1),(29,'Bouvet Island','BV','BVT',1),(30,'Brazil','BR','BRA',1),(31,'British Indian Ocean Territory','IO','IOT',1),(32,'Brunei Darussalam','BN','BRN',1),(33,'Bulgaria','BG','BGR',1),(34,'Burkina Faso','BF','BFA',1),(35,'Burundi','BI','BDI',1),(36,'Cambodia','KH','KHM',1),(37,'Cameroon','CM','CMR',1),(38,'Canada','CA','CAN',1),(39,'Cape Verde','CV','CPV',1),(40,'Cayman Islands','KY','CYM',1),(41,'Central African Republic','CF','CAF',1),(42,'Chad','TD','TCD',1),(43,'Chile','CL','CHL',1),(44,'China','CN','CHN',1),(45,'Christmas Island','CX','CXR',1),(46,'Cocos (Keeling) Islands','CC','CCK',1),(47,'Colombia','CO','COL',1),(48,'Comoros','KM','COM',1),(49,'Congo','CG','COG',1),(50,'Cook Islands','CK','COK',1),(51,'Costa Rica','CR','CRI',1),(52,'Cote D\'Ivoire','CI','CIV',1),(53,'Croatia','HR','HRV',1),(54,'Cuba','CU','CUB',1),(55,'Cyprus','CY','CYP',1),(56,'Czech Republic','CZ','CZE',1),(57,'Denmark','DK','DNK',1),(58,'Djibouti','DJ','DJI',1),(59,'Dominica','DM','DMA',1),(60,'Dominican Republic','DO','DOM',1),(61,'East Timor','TP','TMP',1),(62,'Ecuador','EC','ECU',1),(63,'Egypt','EG','EGY',1),(64,'El Salvador','SV','SLV',1),(65,'Equatorial Guinea','GQ','GNQ',1),(66,'Eritrea','ER','ERI',1),(67,'Estonia','EE','EST',1),(68,'Ethiopia','ET','ETH',1),(69,'Falkland Islands (Malvinas)','FK','FLK',1),(70,'Faroe Islands','FO','FRO',1),(71,'Fiji','FJ','FJI',1),(72,'Finland','FI','FIN',1),(73,'France','FR','FRA',1),(74,'France, Metropolitan','FX','FXX',1),(75,'French Guiana','GF','GUF',1),(76,'French Polynesia','PF','PYF',1),(77,'French Southern Territories','TF','ATF',1),(78,'Gabon','GA','GAB',1),(79,'Gambia','GM','GMB',1),(80,'Georgia','GE','GEO',1),(81,'Germany','DE','DEU',5),(82,'Ghana','GH','GHA',1),(83,'Gibraltar','GI','GIB',1),(84,'Greece','GR','GRC',1),(85,'Greenland','GL','GRL',1),(86,'Grenada','GD','GRD',1),(87,'Guadeloupe','GP','GLP',1),(88,'Guam','GU','GUM',1),(89,'Guatemala','GT','GTM',1),(90,'Guinea','GN','GIN',1),(91,'Guinea-bissau','GW','GNB',1),(92,'Guyana','GY','GUY',1),(93,'Haiti','HT','HTI',1),(94,'Heard and Mc Donald Islands','HM','HMD',1),(95,'Honduras','HN','HND',1),(96,'Hong Kong','HK','HKG',1),(97,'Hungary','HU','HUN',1),(98,'Iceland','IS','ISL',1),(99,'India','IN','IND',1),(100,'Indonesia','ID','IDN',1),(101,'Iran (Islamic Republic of)','IR','IRN',1),(102,'Iraq','IQ','IRQ',1),(103,'Ireland','IE','IRL',1),(104,'Israel','IL','ISR',1),(105,'Italy','IT','ITA',1),(106,'Jamaica','JM','JAM',1),(107,'Japan','JP','JPN',1),(108,'Jordan','JO','JOR',1),(109,'Kazakhstan','KZ','KAZ',1),(110,'Kenya','KE','KEN',1),(111,'Kiribati','KI','KIR',1),(112,'Korea, Democratic People\'s Republic of','KP','PRK',1),(113,'Korea, Republic of','KR','KOR',1),(114,'Kuwait','KW','KWT',1),(115,'Kyrgyzstan','KG','KGZ',1),(116,'Lao People\'s Democratic Republic','LA','LAO',1),(117,'Latvia','LV','LVA',1),(118,'Lebanon','LB','LBN',1),(119,'Lesotho','LS','LSO',1),(120,'Liberia','LR','LBR',1),(121,'Libyan Arab Jamahiriya','LY','LBY',1),(122,'Liechtenstein','LI','LIE',1),(123,'Lithuania','LT','LTU',1),(124,'Luxembourg','LU','LUX',1),(125,'Macau','MO','MAC',1),(126,'Macedonia, The Former Yugoslav Republic of','MK','MKD',1),(127,'Madagascar','MG','MDG',1),(128,'Malawi','MW','MWI',1),(129,'Malaysia','MY','MYS',1),(130,'Maldives','MV','MDV',1),(131,'Mali','ML','MLI',1),(132,'Malta','MT','MLT',1),(133,'Marshall Islands','MH','MHL',1),(134,'Martinique','MQ','MTQ',1),(135,'Mauritania','MR','MRT',1),(136,'Mauritius','MU','MUS',1),(137,'Mayotte','YT','MYT',1),(138,'Mexico','MX','MEX',1),(139,'Micronesia, Federated States of','FM','FSM',1),(140,'Moldova, Republic of','MD','MDA',1),(141,'Monaco','MC','MCO',1),(142,'Mongolia','MN','MNG',1),(143,'Montserrat','MS','MSR',1),(144,'Morocco','MA','MAR',1),(145,'Mozambique','MZ','MOZ',1),(146,'Myanmar','MM','MMR',1),(147,'Namibia','NA','NAM',1),(148,'Nauru','NR','NRU',1),(149,'Nepal','NP','NPL',1),(150,'Netherlands','NL','NLD',1),(151,'Netherlands Antilles','AN','ANT',1),(152,'New Caledonia','NC','NCL',1),(153,'New Zealand','NZ','NZL',1),(154,'Nicaragua','NI','NIC',1),(155,'Niger','NE','NER',1),(156,'Nigeria','NG','NGA',1),(157,'Niue','NU','NIU',1),(158,'Norfolk Island','NF','NFK',1),(159,'Northern Mariana Islands','MP','MNP',1),(160,'Norway','NO','NOR',1),(161,'Oman','OM','OMN',1),(162,'Pakistan','PK','PAK',1),(163,'Palau','PW','PLW',1),(164,'Panama','PA','PAN',1),(165,'Papua New Guinea','PG','PNG',1),(166,'Paraguay','PY','PRY',1),(167,'Peru','PE','PER',1),(168,'Philippines','PH','PHL',1),(169,'Pitcairn','PN','PCN',1),(170,'Poland','PL','POL',1),(171,'Portugal','PT','PRT',1),(172,'Puerto Rico','PR','PRI',1),(173,'Qatar','QA','QAT',1),(174,'Reunion','RE','REU',1),(175,'Romania','RO','ROM',1),(176,'Russian Federation','RU','RUS',1),(177,'Rwanda','RW','RWA',1),(178,'Saint Kitts and Nevis','KN','KNA',1),(179,'Saint Lucia','LC','LCA',1),(180,'Saint Vincent and the Grenadines','VC','VCT',1),(181,'Samoa','WS','WSM',1),(182,'San Marino','SM','SMR',1),(183,'Sao Tome and Principe','ST','STP',1),(184,'Saudi Arabia','SA','SAU',1),(185,'Senegal','SN','SEN',1),(186,'Seychelles','SC','SYC',1),(187,'Sierra Leone','SL','SLE',1),(188,'Singapore','SG','SGP',4),(189,'Slovakia (Slovak Republic)','SK','SVK',1),(190,'Slovenia','SI','SVN',1),(191,'Solomon Islands','SB','SLB',1),(192,'Somalia','SO','SOM',1),(193,'South Africa','ZA','ZAF',1),(194,'South Georgia and the South Sandwich Islands','GS','SGS',1),(195,'Spain','ES','ESP',3),(196,'Sri Lanka','LK','LKA',1),(197,'St. Helena','SH','SHN',1),(198,'St. Pierre and Miquelon','PM','SPM',1),(199,'Sudan','SD','SDN',1),(200,'Suriname','SR','SUR',1),(201,'Svalbard and Jan Mayen Islands','SJ','SJM',1),(202,'Swaziland','SZ','SWZ',1),(203,'Sweden','SE','SWE',1),(204,'Switzerland','CH','CHE',1),(205,'Syrian Arab Republic','SY','SYR',1),(206,'Taiwan','TW','TWN',1),(207,'Tajikistan','TJ','TJK',1),(208,'Tanzania, United Republic of','TZ','TZA',1),(209,'Thailand','TH','THA',1),(210,'Togo','TG','TGO',1),(211,'Tokelau','TK','TKL',1),(212,'Tonga','TO','TON',1),(213,'Trinidad and Tobago','TT','TTO',1),(214,'Tunisia','TN','TUN',1),(215,'Turkey','TR','TUR',1),(216,'Turkmenistan','TM','TKM',1),(217,'Turks and Caicos Islands','TC','TCA',1),(218,'Tuvalu','TV','TUV',1),(219,'Uganda','UG','UGA',1),(220,'Ukraine','UA','UKR',1),(221,'United Arab Emirates','AE','ARE',1),(222,'United Kingdom','GB','GBR',1),(223,'United States','US','USA',2),(224,'United States Minor Outlying Islands','UM','UMI',1),(225,'Uruguay','UY','URY',1),(226,'Uzbekistan','UZ','UZB',1),(227,'Vanuatu','VU','VUT',1),(228,'Vatican City State (Holy See)','VA','VAT',1),(229,'Venezuela','VE','VEN',1),(230,'Viet Nam','VN','VNM',1),(231,'Virgin Islands (British)','VG','VGB',1),(232,'Virgin Islands (U.S.)','VI','VIR',1),(233,'Wallis and Futuna Islands','WF','WLF',1),(234,'Western Sahara','EH','ESH',1),(235,'Yemen','YE','YEM',1),(236,'Yugoslavia','YU','YUG',1),(237,'Zaire','ZR','ZAR',1),(238,'Zambia','ZM','ZMB',1),(239,'Zimbabwe','ZW','ZWE',1);
/*!40000 ALTER TABLE `countries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currencies`
--

DROP TABLE IF EXISTS `currencies`;
CREATE TABLE `currencies` (
  `currencies_id` int(11) NOT NULL auto_increment,
  `title` varchar(32) NOT NULL,
  `code` char(3) NOT NULL,
  `symbol_left` varchar(12) default NULL,
  `symbol_right` varchar(12) default NULL,
  `decimal_point` char(1) default NULL,
  `thousands_point` char(1) default NULL,
  `decimal_places` char(1) default NULL,
  `value` float(13,8) default NULL,
  `last_updated` datetime default NULL,
  PRIMARY KEY  (`currencies_id`),
  KEY `idx_currencies_code` (`code`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `currencies`
--

LOCK TABLES `currencies` WRITE;
/*!40000 ALTER TABLE `currencies` DISABLE KEYS */;
INSERT INTO `currencies` VALUES (1,'US Dollar','USD','$','','.',',','2',0.70700002,'2008-09-10 13:19:24'),(2,'Euro','EUR','','EUR','.',',','2',1.00000000,'2008-09-10 13:19:24');
/*!40000 ALTER TABLE `currencies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customers`
--

DROP TABLE IF EXISTS `customers`;
CREATE TABLE `customers` (
  `customers_id` int(11) NOT NULL auto_increment,
  `customers_gender` char(1) NOT NULL,
  `customers_firstname` varchar(32) NOT NULL,
  `customers_lastname` varchar(32) NOT NULL,
  `customers_dob` datetime NOT NULL default '0000-00-00 00:00:00',
  `customers_email_address` varchar(96) NOT NULL,
  `customers_default_address_id` int(11) default NULL,
  `customers_telephone` varchar(32) NOT NULL,
  `customers_fax` varchar(32) default NULL,
  `customers_password` varchar(40) NOT NULL,
  `customers_newsletter` char(1) default NULL,
  `customers_discount` decimal(8,2) NOT NULL default '0.00',
  `customers_groups_id` int(11) NOT NULL default '1',
  `customers_status` int(1) NOT NULL default '0',
  `customers_privacy1` int(11) NOT NULL default '2',
  `customers_privacy2` int(11) NOT NULL default '2',
  `customers_privacy3` int(11) NOT NULL default '2',
  PRIMARY KEY  (`customers_id`),
  KEY `idx_customers_email_address` (`customers_email_address`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `customers`
--

LOCK TABLES `customers` WRITE;
/*!40000 ALTER TABLE `customers` DISABLE KEYS */;
INSERT INTO `customers` VALUES (1,'m','John','doe','2001-01-01 00:00:00','root@localhost',1,'12345','','d95e8fa7f20a009372eb3477473fcd34:1c','0','0.00',1,0,2,2,2),(3,'m','utente','utente','1980-01-01 00:00:00','hozone@tiscali.it',3,'1234567890','','7a5ae2bfbafb4411bd58ad8a7f7f0a8c:81','0','-10.00',1,1,2,2,2);
/*!40000 ALTER TABLE `customers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customers_basket`
--

DROP TABLE IF EXISTS `customers_basket`;
CREATE TABLE `customers_basket` (
  `customers_basket_id` int(11) NOT NULL auto_increment,
  `customers_id` int(11) NOT NULL,
  `products_id` tinytext NOT NULL,
  `customers_basket_quantity` int(2) NOT NULL,
  `final_price` decimal(15,4) default NULL,
  `customers_basket_date_added` char(8) default NULL,
  PRIMARY KEY  (`customers_basket_id`),
  KEY `idx_customers_basket_customers_id` (`customers_id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `customers_basket`
--

LOCK TABLES `customers_basket` WRITE;
/*!40000 ALTER TABLE `customers_basket` DISABLE KEYS */;
INSERT INTO `customers_basket` VALUES (5,3,'28',1,NULL,'20081001');
/*!40000 ALTER TABLE `customers_basket` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customers_basket_attributes`
--

DROP TABLE IF EXISTS `customers_basket_attributes`;
CREATE TABLE `customers_basket_attributes` (
  `customers_basket_attributes_id` int(11) NOT NULL auto_increment,
  `customers_id` int(11) NOT NULL,
  `products_id` tinytext NOT NULL,
  `products_options_id` int(11) NOT NULL,
  `products_options_value_id` int(11) NOT NULL,
  PRIMARY KEY  (`customers_basket_attributes_id`),
  KEY `idx_customers_basket_att_customers_id` (`customers_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `customers_basket_attributes`
--

LOCK TABLES `customers_basket_attributes` WRITE;
/*!40000 ALTER TABLE `customers_basket_attributes` DISABLE KEYS */;
/*!40000 ALTER TABLE `customers_basket_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customers_groups`
--

DROP TABLE IF EXISTS `customers_groups`;
CREATE TABLE `customers_groups` (
  `customers_groups_id` int(11) NOT NULL auto_increment,
  `customers_groups_name` varchar(32) NOT NULL default '',
  `customers_groups_discount` decimal(8,2) NOT NULL default '0.00',
  `customers_groups_price` int(11) NOT NULL default '1',
  PRIMARY KEY  (`customers_groups_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `customers_groups`
--

LOCK TABLES `customers_groups` WRITE;
/*!40000 ALTER TABLE `customers_groups` DISABLE KEYS */;
INSERT INTO `customers_groups` VALUES (1,'Default','0.00',1),(2,'WholeSale','-20.00',1);
/*!40000 ALTER TABLE `customers_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customers_info`
--

DROP TABLE IF EXISTS `customers_info`;
CREATE TABLE `customers_info` (
  `customers_info_id` int(11) NOT NULL,
  `customers_info_date_of_last_logon` datetime default NULL,
  `customers_info_number_of_logons` int(5) default NULL,
  `customers_info_date_account_created` datetime default NULL,
  `customers_info_date_account_last_modified` datetime default NULL,
  `global_product_notifications` int(1) default '0',
  PRIMARY KEY  (`customers_info_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `customers_info`
--

LOCK TABLES `customers_info` WRITE;
/*!40000 ALTER TABLE `customers_info` DISABLE KEYS */;
INSERT INTO `customers_info` VALUES (1,NULL,0,'2008-09-10 13:19:24',NULL,0),(3,'2008-10-01 17:36:39',4,'2008-09-16 12:05:09','2008-11-04 14:08:21',0);
/*!40000 ALTER TABLE `customers_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customers_to_extra_fields`
--

DROP TABLE IF EXISTS `customers_to_extra_fields`;
CREATE TABLE `customers_to_extra_fields` (
  `customers_id` int(11) NOT NULL default '0',
  `fields_id` int(11) NOT NULL default '0',
  `value` text
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `customers_to_extra_fields`
--

LOCK TABLES `customers_to_extra_fields` WRITE;
/*!40000 ALTER TABLE `customers_to_extra_fields` DISABLE KEYS */;
INSERT INTO `customers_to_extra_fields` VALUES (3,1,'tsta');
/*!40000 ALTER TABLE `customers_to_extra_fields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `extra_fields`
--

DROP TABLE IF EXISTS `extra_fields`;
CREATE TABLE `extra_fields` (
  `fields_id` int(11) NOT NULL auto_increment,
  `fields_input_type` int(11) NOT NULL default '0',
  `fields_input_value` text NOT NULL,
  `fields_status` tinyint(2) NOT NULL default '0',
  `fields_required_status` tinyint(2) NOT NULL default '0',
  `fields_size` int(5) NOT NULL default '0',
  `fields_required_email` tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (`fields_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `extra_fields`
--

LOCK TABLES `extra_fields` WRITE;
/*!40000 ALTER TABLE `extra_fields` DISABLE KEYS */;
INSERT INTO `extra_fields` VALUES (1,0,'',1,0,0,0);
/*!40000 ALTER TABLE `extra_fields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `extra_fields_info`
--

DROP TABLE IF EXISTS `extra_fields_info`;
CREATE TABLE `extra_fields_info` (
  `fields_id` int(11) NOT NULL default '0',
  `languages_id` int(11) NOT NULL default '0',
  `fields_name` varchar(32) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `extra_fields_info`
--

LOCK TABLES `extra_fields_info` WRITE;
/*!40000 ALTER TABLE `extra_fields_info` DISABLE KEYS */;
INSERT INTO `extra_fields_info` VALUES (1,4,'Campo Aggiuntivo Test'),(1,1,'');
/*!40000 ALTER TABLE `extra_fields_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq`
--

DROP TABLE IF EXISTS `faq`;
CREATE TABLE `faq` (
  `faq_id` int(11) NOT NULL auto_increment,
  `faq_status` tinyint(1) NOT NULL default '1',
  `sort_order` int(11) NOT NULL default '0',
  `last_modified` datetime NOT NULL,
  PRIMARY KEY  (`faq_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `faq`
--

LOCK TABLES `faq` WRITE;
/*!40000 ALTER TABLE `faq` DISABLE KEYS */;
INSERT INTO `faq` VALUES (2,1,0,'2008-11-04 15:20:02');
/*!40000 ALTER TABLE `faq` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq_description`
--

DROP TABLE IF EXISTS `faq_description`;
CREATE TABLE `faq_description` (
  `faq_id` int(11) NOT NULL,
  `language_id` int(11) NOT NULL,
  `faq_question` text,
  `faq_answer` text,
  PRIMARY KEY  (`faq_id`,`language_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `faq_description`
--

LOCK TABLES `faq_description` WRITE;
/*!40000 ALTER TABLE `faq_description` DISABLE KEYS */;
INSERT INTO `faq_description` VALUES (2,4,'test','test rispo'),(2,1,'','');
/*!40000 ALTER TABLE `faq_description` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `geo_zones`
--

DROP TABLE IF EXISTS `geo_zones`;
CREATE TABLE `geo_zones` (
  `geo_zone_id` int(11) NOT NULL auto_increment,
  `geo_zone_name` varchar(32) NOT NULL,
  `geo_zone_description` varchar(255) NOT NULL,
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL,
  PRIMARY KEY  (`geo_zone_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `geo_zones`
--

LOCK TABLES `geo_zones` WRITE;
/*!40000 ALTER TABLE `geo_zones` DISABLE KEYS */;
INSERT INTO `geo_zones` VALUES (2,'Italia','Italia Tasse','2008-09-10 13:24:44','2008-09-10 13:24:25');
/*!40000 ALTER TABLE `geo_zones` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
CREATE TABLE `languages` (
  `languages_id` int(11) NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `code` char(2) NOT NULL,
  `image` varchar(64) default NULL,
  `directory` varchar(32) default NULL,
  `sort_order` int(3) default NULL,
  PRIMARY KEY  (`languages_id`),
  KEY `IDX_LANGUAGES_NAME` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `languages`
--

LOCK TABLES `languages` WRITE;
/*!40000 ALTER TABLE `languages` DISABLE KEYS */;
INSERT INTO `languages` VALUES (1,'English','en','icon.gif','english',2),(4,'Italian','it','icon.gif','italian',1);
/*!40000 ALTER TABLE `languages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `manudiscount`
--

DROP TABLE IF EXISTS `manudiscount`;
CREATE TABLE `manudiscount` (
  `manudiscount_id` int(11) NOT NULL auto_increment,
  `manudiscount_name` varchar(128) NOT NULL default '',
  `manudiscount_groups_id` int(11) NOT NULL default '0',
  `manudiscount_customers_id` int(11) NOT NULL default '0',
  `manudiscount_manufacturers_id` int(11) NOT NULL default '0',
  `manudiscount_discount` decimal(8,2) NOT NULL default '0.00',
  PRIMARY KEY  (`manudiscount_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `manudiscount`
--

LOCK TABLES `manudiscount` WRITE;
/*!40000 ALTER TABLE `manudiscount` DISABLE KEYS */;
/*!40000 ALTER TABLE `manudiscount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `manufacturers`
--

DROP TABLE IF EXISTS `manufacturers`;
CREATE TABLE `manufacturers` (
  `manufacturers_id` int(11) NOT NULL auto_increment,
  `manufacturers_name` varchar(32) NOT NULL,
  `manufacturers_image` varchar(64) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  PRIMARY KEY  (`manufacturers_id`),
  KEY `IDX_MANUFACTURERS_NAME` (`manufacturers_name`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `manufacturers`
--

LOCK TABLES `manufacturers` WRITE;
/*!40000 ALTER TABLE `manufacturers` DISABLE KEYS */;
INSERT INTO `manufacturers` VALUES (10,'Produttore 1','','2008-09-15 22:54:47','2008-09-15 22:54:57'),(11,'Produttore 2','','2008-09-15 22:55:05',NULL);
/*!40000 ALTER TABLE `manufacturers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `manufacturers_info`
--

DROP TABLE IF EXISTS `manufacturers_info`;
CREATE TABLE `manufacturers_info` (
  `manufacturers_id` int(11) NOT NULL,
  `languages_id` int(11) NOT NULL,
  `manufacturers_url` varchar(255) NOT NULL,
  `url_clicked` int(5) NOT NULL default '0',
  `date_last_click` datetime default NULL,
  PRIMARY KEY  (`manufacturers_id`,`languages_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `manufacturers_info`
--

LOCK TABLES `manufacturers_info` WRITE;
/*!40000 ALTER TABLE `manufacturers_info` DISABLE KEYS */;
INSERT INTO `manufacturers_info` VALUES (10,4,'',0,NULL),(10,1,'',0,NULL),(11,4,'',0,NULL),(11,1,'',0,NULL);
/*!40000 ALTER TABLE `manufacturers_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletters`
--

DROP TABLE IF EXISTS `newsletters`;
CREATE TABLE `newsletters` (
  `newsletters_id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL,
  `content` text NOT NULL,
  `module` varchar(255) NOT NULL,
  `date_added` datetime NOT NULL,
  `date_sent` datetime default NULL,
  `status` int(1) default NULL,
  `locked` int(1) default '0',
  PRIMARY KEY  (`newsletters_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `newsletters`
--

LOCK TABLES `newsletters` WRITE;
/*!40000 ALTER TABLE `newsletters` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders`
--

DROP TABLE IF EXISTS `orders`;
CREATE TABLE `orders` (
  `orders_id` int(11) NOT NULL auto_increment,
  `customers_id` int(11) NOT NULL,
  `customers_name` varchar(64) NOT NULL,
  `customers_company` varchar(32) default NULL,
  `customers_street_address` varchar(64) NOT NULL,
  `customers_suburb` varchar(32) default NULL,
  `customers_city` varchar(32) NOT NULL,
  `customers_postcode` varchar(10) NOT NULL,
  `customers_state` varchar(32) default NULL,
  `customers_country` varchar(32) NOT NULL,
  `customers_telephone` varchar(32) NOT NULL,
  `customers_email_address` varchar(96) NOT NULL,
  `customers_address_format_id` int(5) NOT NULL,
  `delivery_name` varchar(64) NOT NULL,
  `delivery_company` varchar(32) default NULL,
  `delivery_street_address` varchar(64) NOT NULL,
  `delivery_suburb` varchar(32) default NULL,
  `delivery_city` varchar(32) NOT NULL,
  `delivery_postcode` varchar(10) NOT NULL,
  `delivery_state` varchar(32) default NULL,
  `delivery_country` varchar(32) NOT NULL,
  `delivery_address_format_id` int(5) NOT NULL,
  `billing_name` varchar(64) NOT NULL,
  `billing_company` varchar(32) default NULL,
  `billing_cf` varchar(16) default NULL,
  `billing_piva` varchar(11) default NULL,
  `billing_street_address` varchar(64) NOT NULL,
  `billing_suburb` varchar(32) default NULL,
  `billing_city` varchar(32) NOT NULL,
  `billing_postcode` varchar(10) NOT NULL,
  `billing_state` varchar(32) default NULL,
  `billing_country` varchar(32) NOT NULL,
  `billing_address_format_id` int(5) NOT NULL,
  `payment_method` varchar(255) NOT NULL,
  `cc_type` varchar(20) default NULL,
  `cc_owner` varchar(64) default NULL,
  `cc_number` varchar(32) default NULL,
  `cc_expires` varchar(4) default NULL,
  `last_modified` datetime default NULL,
  `date_purchased` datetime default NULL,
  `orders_status` int(5) NOT NULL,
  `orders_date_finished` datetime default NULL,
  `currency` char(3) default NULL,
  `currency_value` decimal(14,6) default NULL,
  PRIMARY KEY  (`orders_id`),
  KEY `idx_orders_customers_id` (`customers_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `orders`
--

LOCK TABLES `orders` WRITE;
/*!40000 ALTER TABLE `orders` DISABLE KEYS */;
INSERT INTO `orders` VALUES (1,2,'Davide Gironi','','via delle Alpi, 11','','Cuggiono','20012','Milano (Lombardia)','Italy','0297240330','davide.gironi@tiscali.it',1,'Davide Gironi','','via delle Alpi, 11','','Cuggiono','20012','Milano (Lombardia)','Italy',1,'Davide Gironi','',NULL,NULL,'via delle Alpi, 11','','Cuggiono','20012','Milano (Lombardia)','Italy',1,'Pagamento alla consegna','','','','',NULL,'2008-09-11 14:44:28',1,NULL,'EUR','1.000000'),(2,2,'Davide Gironi','','via delle Alpi, 11','','Cuggiono','20012','Milano (Lombardia)','Italy','0297240330','davide.gironi@tiscali.it',1,'Davide Gironi','','via delle Alpi, 11','','Cuggiono','20012','Milano (Lombardia)','Italy',1,'Davide Gironi','','GRNDVD80B21D912P','','via delle Alpi, 11','','Cuggiono','20012','Milano (Lombardia)','Italy',1,'Agos','','','','',NULL,'2008-09-13 15:33:21',1,NULL,'EUR','1.000000'),(3,2,'Davide Gironi','','via delle Alpi, 11','','Cuggiono','20012','Milano (Lombardia)','Italy','0297240330','davide.gironi@tiscali.it',1,'Davide Gironi','','via delle Alpi, 11','','Cuggiono','20012','Milano (Lombardia)','Italy',1,'Davide Gironi','','GRNDVD80B21D912P','','via delle Alpi, 11','','Cuggiono','20012','Milano (Lombardia)','Italy',1,'Agos','','','','',NULL,'2008-09-13 15:33:47',1,NULL,'EUR','1.000000');
/*!40000 ALTER TABLE `orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders_bankpass`
--

DROP TABLE IF EXISTS `orders_bankpass`;
CREATE TABLE `orders_bankpass` (
  `bank_transaction_id` varchar(50) NOT NULL default '',
  `shop_transaction_id` varchar(50) NOT NULL default '',
  `authorization_code` varchar(6) NOT NULL default '',
  `customer_id` int(9) NOT NULL default '0',
  `orders_id` int(9) NOT NULL default '0',
  `amount` decimal(15,4) NOT NULL default '0.0000',
  `server_status` int(1) NOT NULL default '0',
  `client_status` int(1) NOT NULL default '0',
  `date` int(12) NOT NULL default '0',
  PRIMARY KEY  (`bank_transaction_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `orders_bankpass`
--

LOCK TABLES `orders_bankpass` WRITE;
/*!40000 ALTER TABLE `orders_bankpass` DISABLE KEYS */;
/*!40000 ALTER TABLE `orders_bankpass` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders_products`
--

DROP TABLE IF EXISTS `orders_products`;
CREATE TABLE `orders_products` (
  `orders_products_id` int(11) NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL,
  `products_id` int(11) NOT NULL,
  `products_model` varchar(12) default NULL,
  `products_name` varchar(64) NOT NULL,
  `products_price` decimal(15,4) NOT NULL,
  `final_price` decimal(15,4) NOT NULL,
  `products_tax` decimal(7,4) NOT NULL,
  `products_quantity` int(2) NOT NULL,
  PRIMARY KEY  (`orders_products_id`),
  KEY `idx_orders_products_orders_id` (`orders_id`),
  KEY `idx_orders_products_products_id` (`products_id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `orders_products`
--

LOCK TABLES `orders_products` WRITE;
/*!40000 ALTER TABLE `orders_products` DISABLE KEYS */;
INSERT INTO `orders_products` VALUES (1,1,16,'DVD-CUFI','Courage Under Fire','29.9900','29.9900','0.0000',1),(2,1,25,'MSINTKB','Microsoft Internet Keyboard PS/2','69.9900','69.9900','0.0000',1),(3,2,5,'DVD-BLDRNDC','Blade Runner - Director\'s Cut','30.0000','30.0000','0.0000',1),(4,3,25,'MSINTKB','Microsoft Internet Keyboard PS/2','69.9900','69.9900','0.0000',1);
/*!40000 ALTER TABLE `orders_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders_products_attributes`
--

DROP TABLE IF EXISTS `orders_products_attributes`;
CREATE TABLE `orders_products_attributes` (
  `orders_products_attributes_id` int(11) NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL,
  `orders_products_id` int(11) NOT NULL,
  `products_options` varchar(32) NOT NULL,
  `products_options_values` varchar(32) NOT NULL,
  `options_values_price` decimal(15,4) NOT NULL,
  `price_prefix` char(1) NOT NULL,
  PRIMARY KEY  (`orders_products_attributes_id`),
  KEY `idx_orders_products_att_orders_id` (`orders_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `orders_products_attributes`
--

LOCK TABLES `orders_products_attributes` WRITE;
/*!40000 ALTER TABLE `orders_products_attributes` DISABLE KEYS */;
/*!40000 ALTER TABLE `orders_products_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders_products_download`
--

DROP TABLE IF EXISTS `orders_products_download`;
CREATE TABLE `orders_products_download` (
  `orders_products_download_id` int(11) NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL default '0',
  `orders_products_id` int(11) NOT NULL default '0',
  `orders_products_filename` varchar(255) NOT NULL default '',
  `download_maxdays` int(2) NOT NULL default '0',
  `download_count` int(2) NOT NULL default '0',
  PRIMARY KEY  (`orders_products_download_id`),
  KEY `idx_orders_products_download_orders_id` (`orders_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `orders_products_download`
--

LOCK TABLES `orders_products_download` WRITE;
/*!40000 ALTER TABLE `orders_products_download` DISABLE KEYS */;
/*!40000 ALTER TABLE `orders_products_download` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders_sellanet`
--

DROP TABLE IF EXISTS `orders_sellanet`;
CREATE TABLE `orders_sellanet` (
  `bank_transaction_id` int(9) NOT NULL default '0',
  `shop_transaction_id` varchar(50) NOT NULL default '',
  `authorization_code` varchar(6) NOT NULL default '',
  `customer_id` int(9) NOT NULL default '0',
  `orders_id` int(9) NOT NULL default '0',
  `amount` decimal(15,4) NOT NULL default '0.0000',
  `s2s_status` int(1) NOT NULL default '0',
  `client_status` int(1) NOT NULL default '0',
  `date` int(12) NOT NULL default '0',
  PRIMARY KEY  (`bank_transaction_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `orders_sellanet`
--

LOCK TABLES `orders_sellanet` WRITE;
/*!40000 ALTER TABLE `orders_sellanet` DISABLE KEYS */;
/*!40000 ALTER TABLE `orders_sellanet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders_status`
--

DROP TABLE IF EXISTS `orders_status`;
CREATE TABLE `orders_status` (
  `orders_status_id` int(11) NOT NULL default '0',
  `language_id` int(11) NOT NULL default '1',
  `orders_status_name` varchar(32) NOT NULL,
  `public_flag` int(11) default '1',
  `downloads_flag` int(11) default '0',
  PRIMARY KEY  (`orders_status_id`,`language_id`),
  KEY `idx_orders_status_name` (`orders_status_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `orders_status`
--

LOCK TABLES `orders_status` WRITE;
/*!40000 ALTER TABLE `orders_status` DISABLE KEYS */;
INSERT INTO `orders_status` VALUES (1,1,'Pending',1,0),(3,4,'Consegnato',1,1),(2,1,'Processing',1,1),(2,4,'In Lavorazione',1,1),(3,1,'Delivered',1,1),(1,4,'In Attesa',1,0);
/*!40000 ALTER TABLE `orders_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders_status_history`
--

DROP TABLE IF EXISTS `orders_status_history`;
CREATE TABLE `orders_status_history` (
  `orders_status_history_id` int(11) NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL,
  `orders_status_id` int(5) NOT NULL,
  `date_added` datetime NOT NULL,
  `customer_notified` int(1) default '0',
  `comments` text,
  PRIMARY KEY  (`orders_status_history_id`),
  KEY `idx_orders_status_history_orders_id` (`orders_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `orders_status_history`
--

LOCK TABLES `orders_status_history` WRITE;
/*!40000 ALTER TABLE `orders_status_history` DISABLE KEYS */;
INSERT INTO `orders_status_history` VALUES (1,1,1,'2008-09-11 14:44:28',1,''),(2,2,1,'2008-09-13 15:33:21',1,''),(3,3,1,'2008-09-13 15:33:47',1,'');
/*!40000 ALTER TABLE `orders_status_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders_total`
--

DROP TABLE IF EXISTS `orders_total`;
CREATE TABLE `orders_total` (
  `orders_total_id` int(10) unsigned NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `text` varchar(255) NOT NULL,
  `value` decimal(15,4) NOT NULL,
  `class` varchar(32) NOT NULL,
  `sort_order` int(11) NOT NULL,
  PRIMARY KEY  (`orders_total_id`),
  KEY `idx_orders_total_orders_id` (`orders_id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `orders_total`
--

LOCK TABLES `orders_total` WRITE;
/*!40000 ALTER TABLE `orders_total` DISABLE KEYS */;
INSERT INTO `orders_total` VALUES (1,1,'Sub-Totale:','99.98EUR','99.9800','ot_subtotal',1),(2,1,'Flat Rate (La via migliore):','5.00EUR','5.0000','ot_shipping',2),(3,1,'Totale:','<b>104.98EUR</b>','104.9800','ot_total',4),(4,2,'Sub-Totale:','30.00EUR','30.0000','ot_subtotal',1),(5,2,'Flat Rate (La via migliore):','5.00EUR','5.0000','ot_shipping',2),(6,2,'Totale:','<b>35.00EUR</b>','35.0000','ot_total',4),(7,3,'Sub-Totale:','69.99EUR','69.9900','ot_subtotal',1),(8,3,'Flat Rate (La via migliore):','5.00EUR','5.0000','ot_shipping',2),(9,3,'Totale:','<b>74.99EUR</b>','74.9900','ot_total',4);
/*!40000 ALTER TABLE `orders_total` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pages`
--

DROP TABLE IF EXISTS `pages`;
CREATE TABLE `pages` (
  `pages_id` int(11) NOT NULL auto_increment,
  `sort_order` int(3) default NULL,
  `status` int(1) NOT NULL default '1',
  `page_type` char(1) default NULL,
  PRIMARY KEY  (`pages_id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `pages`
--

LOCK TABLES `pages` WRITE;
/*!40000 ALTER TABLE `pages` DISABLE KEYS */;
INSERT INTO `pages` VALUES (1,0,1,'1'),(2,1,1,'2'),(4,0,1,'1');
/*!40000 ALTER TABLE `pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pages_description`
--

DROP TABLE IF EXISTS `pages_description`;
CREATE TABLE `pages_description` (
  `id` int(11) NOT NULL auto_increment,
  `pages_id` int(11) default NULL,
  `pages_title` varchar(64) NOT NULL default '',
  `pages_html_text` text,
  `intorext` char(1) default NULL,
  `externallink` varchar(255) default NULL,
  `link_target` char(1) default NULL,
  `language_id` int(3) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `pages_description`
--

LOCK TABLES `pages_description` WRITE;
/*!40000 ALTER TABLE `pages_description` DISABLE KEYS */;
INSERT INTO `pages_description` VALUES (10,4,'Test','test test','0','','0',4),(11,4,'Test','','0','','0',1);
/*!40000 ALTER TABLE `pages_description` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products`
--

DROP TABLE IF EXISTS `products`;
CREATE TABLE `products` (
  `products_id` int(11) NOT NULL auto_increment,
  `products_quantity` int(4) NOT NULL,
  `products_model` varchar(12) default NULL,
  `products_image` varchar(64) default NULL,
  `products_price` decimal(15,4) NOT NULL,
  `products_date_added` datetime NOT NULL,
  `products_last_modified` datetime default NULL,
  `products_date_available` datetime default NULL,
  `products_weight` decimal(5,2) NOT NULL,
  `products_status` tinyint(1) NOT NULL,
  `products_tax_class_id` int(11) NOT NULL,
  `manufacturers_id` int(11) default NULL,
  `products_ordered` int(11) NOT NULL default '0',
  `products_price_2` decimal(15,4) default NULL,
  PRIMARY KEY  (`products_id`),
  KEY `idx_products_model` (`products_model`),
  KEY `idx_products_date_added` (`products_date_added`)
) ENGINE=MyISAM AUTO_INCREMENT=30 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products`
--

LOCK TABLES `products` WRITE;
/*!40000 ALTER TABLE `products` DISABLE KEYS */;
INSERT INTO `products` VALUES (28,100,'XXGT','mela_rossa.jpg','10.0000','2008-09-15 22:54:37','2008-11-04 15:34:10',NULL,'0.00',1,0,10,0,NULL),(29,0,'',NULL,'0.0000','2008-11-04 15:30:10','2008-11-04 15:30:19',NULL,'0.00',1,0,0,0,NULL);
/*!40000 ALTER TABLE `products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products_attributes`
--

DROP TABLE IF EXISTS `products_attributes`;
CREATE TABLE `products_attributes` (
  `products_attributes_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) NOT NULL,
  `options_id` int(11) NOT NULL,
  `options_values_id` int(11) NOT NULL,
  `options_values_price` decimal(15,4) NOT NULL,
  `price_prefix` char(1) NOT NULL,
  PRIMARY KEY  (`products_attributes_id`),
  KEY `idx_products_attributes_products_id` (`products_id`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products_attributes`
--

LOCK TABLES `products_attributes` WRITE;
/*!40000 ALTER TABLE `products_attributes` DISABLE KEYS */;
/*!40000 ALTER TABLE `products_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products_attributes_download`
--

DROP TABLE IF EXISTS `products_attributes_download`;
CREATE TABLE `products_attributes_download` (
  `products_attributes_id` int(11) NOT NULL,
  `products_attributes_filename` varchar(255) NOT NULL default '',
  `products_attributes_maxdays` int(2) default '0',
  `products_attributes_maxcount` int(2) default '0',
  PRIMARY KEY  (`products_attributes_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products_attributes_download`
--

LOCK TABLES `products_attributes_download` WRITE;
/*!40000 ALTER TABLE `products_attributes_download` DISABLE KEYS */;
INSERT INTO `products_attributes_download` VALUES (26,'unreal.zip',7,3);
/*!40000 ALTER TABLE `products_attributes_download` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products_description`
--

DROP TABLE IF EXISTS `products_description`;
CREATE TABLE `products_description` (
  `products_id` int(11) NOT NULL auto_increment,
  `language_id` int(11) NOT NULL default '1',
  `products_name` varchar(64) NOT NULL default '',
  `products_description` text,
  `products_url` varchar(255) default NULL,
  `products_viewed` int(5) default '0',
  `products_deschome` text,
  PRIMARY KEY  (`products_id`,`language_id`),
  KEY `products_name` (`products_name`)
) ENGINE=MyISAM AUTO_INCREMENT=30 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products_description`
--

LOCK TABLES `products_description` WRITE;
/*!40000 ALTER TABLE `products_description` DISABLE KEYS */;
INSERT INTO `products_description` VALUES (28,4,'prodotto 1','<p><img alt=\"\" src=\"/catalog/userfiles/../images/account_notifications.gif\" />Test Prod <strong>asdasdas</strong></p>\r\n<p>&nbsp;</p>','',11,'descrizione vetrina'),(28,1,'','','',0,''),(29,4,'prodotto 2','','',1,'prova di desc in home'),(29,1,'','','',0,'');
/*!40000 ALTER TABLE `products_description` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products_extra_fields`
--

DROP TABLE IF EXISTS `products_extra_fields`;
CREATE TABLE `products_extra_fields` (
  `products_extra_fields_id` int(11) NOT NULL auto_increment,
  `products_extra_fields_name` varchar(64) NOT NULL default '',
  `products_extra_fields_order` int(3) NOT NULL default '0',
  `products_extra_fields_status` tinyint(1) NOT NULL default '1',
  `languages_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`products_extra_fields_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products_extra_fields`
--

LOCK TABLES `products_extra_fields` WRITE;
/*!40000 ALTER TABLE `products_extra_fields` DISABLE KEYS */;
INSERT INTO `products_extra_fields` VALUES (1,'prova',0,1,0);
/*!40000 ALTER TABLE `products_extra_fields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products_notifications`
--

DROP TABLE IF EXISTS `products_notifications`;
CREATE TABLE `products_notifications` (
  `products_id` int(11) NOT NULL,
  `customers_id` int(11) NOT NULL,
  `date_added` datetime NOT NULL,
  PRIMARY KEY  (`products_id`,`customers_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products_notifications`
--

LOCK TABLES `products_notifications` WRITE;
/*!40000 ALTER TABLE `products_notifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `products_notifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products_options`
--

DROP TABLE IF EXISTS `products_options`;
CREATE TABLE `products_options` (
  `products_options_id` int(11) NOT NULL default '0',
  `language_id` int(11) NOT NULL default '1',
  `products_options_name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`products_options_id`,`language_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products_options`
--

LOCK TABLES `products_options` WRITE;
/*!40000 ALTER TABLE `products_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `products_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products_options_values`
--

DROP TABLE IF EXISTS `products_options_values`;
CREATE TABLE `products_options_values` (
  `products_options_values_id` int(11) NOT NULL default '0',
  `language_id` int(11) NOT NULL default '1',
  `products_options_values_name` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`products_options_values_id`,`language_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products_options_values`
--

LOCK TABLES `products_options_values` WRITE;
/*!40000 ALTER TABLE `products_options_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `products_options_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products_options_values_to_products_options`
--

DROP TABLE IF EXISTS `products_options_values_to_products_options`;
CREATE TABLE `products_options_values_to_products_options` (
  `products_options_values_to_products_options_id` int(11) NOT NULL auto_increment,
  `products_options_id` int(11) NOT NULL,
  `products_options_values_id` int(11) NOT NULL,
  PRIMARY KEY  (`products_options_values_to_products_options_id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products_options_values_to_products_options`
--

LOCK TABLES `products_options_values_to_products_options` WRITE;
/*!40000 ALTER TABLE `products_options_values_to_products_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `products_options_values_to_products_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products_to_categories`
--

DROP TABLE IF EXISTS `products_to_categories`;
CREATE TABLE `products_to_categories` (
  `products_id` int(11) NOT NULL,
  `categories_id` int(11) NOT NULL,
  PRIMARY KEY  (`products_id`,`categories_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products_to_categories`
--

LOCK TABLES `products_to_categories` WRITE;
/*!40000 ALTER TABLE `products_to_categories` DISABLE KEYS */;
INSERT INTO `products_to_categories` VALUES (28,21),(29,21);
/*!40000 ALTER TABLE `products_to_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products_to_products_extra_fields`
--

DROP TABLE IF EXISTS `products_to_products_extra_fields`;
CREATE TABLE `products_to_products_extra_fields` (
  `products_id` int(11) NOT NULL,
  `products_extra_fields_id` int(11) NOT NULL,
  `products_extra_fields_value` varchar(64) default NULL,
  PRIMARY KEY  (`products_id`,`products_extra_fields_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products_to_products_extra_fields`
--

LOCK TABLES `products_to_products_extra_fields` WRITE;
/*!40000 ALTER TABLE `products_to_products_extra_fields` DISABLE KEYS */;
INSERT INTO `products_to_products_extra_fields` VALUES (28,1,'543');
/*!40000 ALTER TABLE `products_to_products_extra_fields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reviews`
--

DROP TABLE IF EXISTS `reviews`;
CREATE TABLE `reviews` (
  `reviews_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) NOT NULL,
  `customers_id` int(11) default NULL,
  `customers_name` varchar(64) NOT NULL,
  `reviews_rating` int(1) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  `reviews_read` int(5) NOT NULL default '0',
  PRIMARY KEY  (`reviews_id`),
  KEY `idx_reviews_products_id` (`products_id`),
  KEY `idx_reviews_customers_id` (`customers_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `reviews`
--

LOCK TABLES `reviews` WRITE;
/*!40000 ALTER TABLE `reviews` DISABLE KEYS */;
/*!40000 ALTER TABLE `reviews` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reviews_description`
--

DROP TABLE IF EXISTS `reviews_description`;
CREATE TABLE `reviews_description` (
  `reviews_id` int(11) NOT NULL,
  `languages_id` int(11) NOT NULL,
  `reviews_text` text NOT NULL,
  PRIMARY KEY  (`reviews_id`,`languages_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `reviews_description`
--

LOCK TABLES `reviews_description` WRITE;
/*!40000 ALTER TABLE `reviews_description` DISABLE KEYS */;
/*!40000 ALTER TABLE `reviews_description` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sella_handlers_log`
--

DROP TABLE IF EXISTS `sella_handlers_log`;
CREATE TABLE `sella_handlers_log` (
  `sella_handlers_log_id` int(11) NOT NULL auto_increment,
  `handlers_log_timestamp` int(12) NOT NULL default '0',
  `handlers_log_ip` varchar(32) NOT NULL default '',
  `handler_type` varchar(32) NOT NULL default '',
  `error_description_text` text,
  `received_post` text,
  `received_get` text,
  PRIMARY KEY  (`sella_handlers_log_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `sella_handlers_log`
--

LOCK TABLES `sella_handlers_log` WRITE;
/*!40000 ALTER TABLE `sella_handlers_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `sella_handlers_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sella_istant_payment_notification`
--

DROP TABLE IF EXISTS `sella_istant_payment_notification`;
CREATE TABLE `sella_istant_payment_notification` (
  `shop_payment_id` varchar(32) NOT NULL default '',
  `shop_payment_ipn_timestamp` int(12) NOT NULL default '0',
  `shop_payment_order_email_notification_language` text,
  `shop_payment_amount_currency_code` int(11) NOT NULL default '0',
  `shop_session_name` varchar(18) NOT NULL default '',
  `shop_session_id` varchar(32) NOT NULL default '',
  `shop_payment_amount` decimal(9,2) NOT NULL default '0.00',
  `shop_payment_orders_id` int(11) NOT NULL default '0',
  `shop_payment_customer_id` int(9) NOT NULL default '0',
  `sella_transaction_number` varchar(32) NOT NULL default '',
  `sella_authorization_number` varchar(6) NOT NULL default '',
  `sella_transaction_result` varchar(2) NOT NULL default '',
  `sella_payment_error_code` int(9) NOT NULL default '0',
  `sella_payment_error_description` text,
  `sella_payment_alert_code` int(9) NOT NULL default '0',
  `sella_payment_alert_description` text,
  `sella_payment_cc_country` varchar(30) NOT NULL default '',
  `sella_payment_vbv` varchar(50) NOT NULL default '',
  `sella_s2s_status` int(1) NOT NULL default '0',
  `sella_s2c_status` int(1) NOT NULL default '0',
  `sella_s2s_error_description_text` text,
  `sella_s2c_error_description_text` text,
  PRIMARY KEY  (`shop_payment_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `sella_istant_payment_notification`
--

LOCK TABLES `sella_istant_payment_notification` WRITE;
/*!40000 ALTER TABLE `sella_istant_payment_notification` DISABLE KEYS */;
/*!40000 ALTER TABLE `sella_istant_payment_notification` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
CREATE TABLE `sessions` (
  `sesskey` varchar(32) NOT NULL,
  `expiry` int(11) unsigned NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY  (`sesskey`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
INSERT INTO `sessions` VALUES ('d5920e2c61ff7d8afed95bb53171a8b7',1221055405,'language|s:7:\"italian\";languages_id|s:1:\"4\";selected_box|s:7:\"modules\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}'),('0f4eda3c61039aafd0061d72d837278c',1221055396,'cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:1:{i:16;a:1:{s:3:\"qty\";i:1;}}s:5:\"total\";d:29.989999999999998436805981327779591083526611328125;s:6:\"weight\";d:0.01;s:6:\"cartID\";s:5:\"40262\";s:12:\"content_type\";s:8:\"physical\";}language|s:7:\"italian\";languages_id|s:1:\"4\";currency|s:3:\"EUR\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:8:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:1;a:4:{s:4:\"page\";s:11:\"account.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:1:{s:6:\"osCsid\";s:32:\"0f4eda3c61039aafd0061d72d837278c\";}s:4:\"post\";a:0:{}}i:2;a:4:{s:4:\"page\";s:9:\"login.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:3;a:4:{s:4:\"page\";s:18:\"create_account.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:19:{s:6:\"action\";s:7:\"process\";s:6:\"gender\";s:1:\"m\";s:9:\"firstname\";s:6:\"Davide\";s:8:\"lastname\";s:6:\"Gironi\";s:3:\"dob\";s:10:\"21/02/1980\";s:13:\"email_address\";s:24:\"davide.gironi@tiscali.it\";s:7:\"company\";s:0:\"\";s:14:\"street_address\";s:18:\"via delle Alpi, 11\";s:6:\"suburb\";s:0:\"\";s:8:\"postcode\";s:5:\"20012\";s:4:\"city\";s:8:\"Cuggiono\";s:5:\"state\";s:2:\"MI\";s:7:\"country\";s:3:\"105\";s:9:\"telephone\";s:10:\"0297240330\";s:3:\"fax\";s:0:\"\";s:8:\"password\";s:6:\"vino80\";s:12:\"confirmation\";s:6:\"vino80\";s:1:\"x\";s:2:\"35\";s:1:\"y\";s:2:\"16\";}}i:4;a:4:{s:4:\"page\";s:26:\"create_account_success.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:5;a:4:{s:4:\"page\";s:16:\"product_info.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:2:{s:11:\"products_id\";s:2:\"16\";s:6:\"action\";s:11:\"add_product\";}s:4:\"post\";a:3:{s:11:\"products_id\";s:2:\"16\";s:1:\"x\";s:2:\"67\";s:1:\"y\";s:1:\"4\";}}i:6;a:4:{s:4:\"page\";s:17:\"shopping_cart.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:7;a:4:{s:4:\"page\";s:21:\"checkout_shipping.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}customer_id|i:2;customer_first_name|s:6:\"Davide\";customer_default_address_id|i:2;customer_country_id|s:3:\"105\";customer_zone_id|s:3:\"236\";sendto|i:2;cartID|R:7;'),('625362f2b5736c5760135861aa88ede8',1221138510,'cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:0:{}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:6:\"cartID\";N;s:12:\"content_type\";b:0;}language|s:7:\"italian\";languages_id|s:1:\"4\";currency|s:3:\"EUR\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:1:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}customer_id|s:1:\"2\";customer_default_address_id|s:1:\"2\";customer_first_name|s:6:\"Davide\";customer_country_id|s:3:\"105\";customer_zone_id|s:3:\"236\";'),('c016ae5af70389bae14b07260ac1aa7e',1221138866,'language|s:7:\"italian\";languages_id|s:1:\"4\";selected_box|s:7:\"modules\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}'),('15faf6c65b8c5f27d015d147b06079df',1221237172,'language|s:7:\"italian\";languages_id|s:1:\"4\";selected_box|s:13:\"configuration\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}'),('a043a42e86ee47ffdd5546fcc31bdd85',1221301707,'language|s:7:\"italian\";languages_id|s:1:\"4\";selected_box|s:7:\"modules\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}'),('1d1475b98f5808d1a2cb5bdd09a7d5e7',1221313927,'language|s:7:\"italian\";languages_id|s:1:\"4\";selected_box|s:7:\"modules\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}'),('84fbc9faf263acf4c6b353ffcf6fe324',1221314272,'cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:0:{}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:6:\"cartID\";N;s:12:\"content_type\";b:0;}language|s:7:\"italian\";languages_id|s:1:\"4\";currency|s:3:\"EUR\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:10:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:1;a:4:{s:4:\"page\";s:16:\"product_info.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:2:{s:11:\"products_id\";s:2:\"25\";s:6:\"action\";s:11:\"add_product\";}s:4:\"post\";a:3:{s:11:\"products_id\";s:2:\"25\";s:1:\"x\";s:2:\"55\";s:1:\"y\";s:1:\"8\";}}i:2;a:4:{s:4:\"page\";s:17:\"shopping_cart.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:3;a:4:{s:4:\"page\";s:21:\"checkout_shipping.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:5:{s:6:\"action\";s:7:\"process\";s:8:\"shipping\";s:9:\"flat_flat\";s:8:\"comments\";s:0:\"\";s:1:\"x\";s:2:\"70\";s:1:\"y\";s:1:\"6\";}}i:4;a:4:{s:4:\"page\";s:20:\"checkout_payment.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:5;a:4:{s:4:\"page\";s:25:\"checkout_confirmation.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:4:{s:7:\"payment\";s:4:\"agos\";s:8:\"comments\";s:0:\"\";s:1:\"x\";s:2:\"74\";s:1:\"y\";s:2:\"18\";}}i:6;a:4:{s:4:\"page\";s:20:\"checkout_process.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:3:{s:14:\"process_string\";s:104:\"cduser=Agocv33&cdconv=3388755&cdcval=E&imbene=69,99&cdprc=&dncogn=Gironi&dnnome=Davide&cdfnz=NVI&imant=0\";s:1:\"x\";s:2:\"77\";s:1:\"y\";s:2:\"12\";}}i:7;a:4:{s:4:\"page\";s:14:\"agos_redir.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:1:{s:3:\"oid\";s:1:\"3\";}s:4:\"post\";a:0:{}}i:8;a:4:{s:4:\"page\";s:9:\"login.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:9;a:4:{s:4:\"page\";s:11:\"account.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}customer_id|s:1:\"2\";customer_default_address_id|s:1:\"2\";customer_first_name|s:6:\"Davide\";customer_country_id|s:3:\"105\";customer_zone_id|s:3:\"236\";'),('f93bb2cc2934507a97c0ea7fab75068a',1221237126,'cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:0:{}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:6:\"cartID\";N;s:12:\"content_type\";b:0;}language|s:7:\"italian\";languages_id|s:1:\"4\";currency|s:3:\"EUR\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:1:{i:0;a:4:{s:4:\"page\";s:11:\"account.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}customer_id|s:1:\"2\";customer_default_address_id|s:1:\"2\";customer_first_name|s:6:\"Davide\";customer_country_id|s:3:\"105\";customer_zone_id|s:3:\"236\";'),('a746a5bd66aeb57e58a286b94f003131',1221301696,'cart|O:12:\"shoppingCart\":4:{s:8:\"contents\";a:0:{}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:12:\"content_type\";b:0;}language|s:7:\"italian\";languages_id|s:1:\"4\";currency|s:3:\"EUR\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:1:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}'),('60d4f3bc79f1a7477639261b62511f94',1221513927,'language|s:7:\"italian\";languages_id|s:1:\"4\";selected_box|s:7:\"modules\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}'),('819ab78893d0a29bbd0b91ff36b6f194',1221513933,'cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:0:{}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:6:\"cartID\";N;s:12:\"content_type\";b:0;}language|s:7:\"italian\";languages_id|s:1:\"4\";currency|s:3:\"EUR\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:1:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}'),('f15978bfd13e97c89e6a3bf3ebbe80a8',1221572599,'language|s:7:\"italian\";languages_id|s:1:\"4\";selected_box|s:13:\"configuration\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}'),('552ea1c4e34deabed24c1f4f2a3cdc5c',1221571090,'cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:0:{}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:6:\"cartID\";N;s:12:\"content_type\";b:0;}language|s:7:\"italian\";languages_id|s:1:\"4\";currency|s:3:\"EUR\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:2:{i:0;a:4:{s:4:\"page\";s:16:\"product_info.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:1:{s:11:\"products_id\";s:2:\"28\";}s:4:\"post\";a:0:{}}i:1;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}'),('215ec23bfac5c800b599698fa6a6d648',1222695259,'cart|O:12:\"shoppingCart\":4:{s:8:\"contents\";a:0:{}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:12:\"content_type\";b:0;}language|s:7:\"italian\";languages_id|s:1:\"4\";currency|s:3:\"EUR\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:1:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}'),('bcffd3ff83f2bf24507a4937c4dbbc9f',1222766011,'cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:0:{}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:6:\"cartID\";N;s:12:\"content_type\";b:0;}language|s:7:\"italian\";languages_id|s:1:\"4\";currency|s:3:\"EUR\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:1:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}'),('65d7708eabf9a5c778dc05504b9d1754',1222853059,'language|s:7:\"italian\";languages_id|s:1:\"4\";selected_box|s:13:\"configuration\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}'),('e740c160b77b075b0f5b30240346a9c5',1222853077,'cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:1:{i:28;a:1:{s:3:\"qty\";s:1:\"1\";}}s:5:\"total\";d:9;s:6:\"weight\";d:0;s:6:\"cartID\";N;s:12:\"content_type\";b:0;}language|s:7:\"italian\";languages_id|s:1:\"4\";currency|s:3:\"EUR\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:1:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:1:{s:5:\"cPath\";s:2:\"21\";}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}customer_id|s:1:\"3\";customer_default_address_id|s:1:\"3\";customer_first_name|s:6:\"utente\";customer_country_id|s:3:\"105\";customer_zone_id|s:3:\"236\";'),('1b21e4dea8dfb94a7a312b795cb1f818',1222877068,'cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:1:{i:28;a:1:{s:3:\"qty\";s:1:\"1\";}}s:5:\"total\";d:9;s:6:\"weight\";d:0;s:6:\"cartID\";N;s:12:\"content_type\";b:0;}language|s:7:\"italian\";languages_id|s:1:\"4\";currency|s:3:\"EUR\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:3:{i:0;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:1:{s:5:\"cPath\";s:2:\"21\";}s:4:\"post\";a:0:{}}i:1;a:4:{s:4:\"page\";s:11:\"account.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:2;a:4:{s:4:\"page\";s:17:\"shopping_cart.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}customer_id|s:1:\"3\";customer_default_address_id|s:1:\"3\";customer_first_name|s:6:\"utente\";customer_country_id|s:3:\"105\";customer_zone_id|s:3:\"236\";'),('d54743c1e08933015b610c7f326e9a21',1222877066,'language|s:7:\"italian\";languages_id|s:1:\"4\";selected_box|s:9:\"customers\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}'),('c8b48c1ebb4e06772f577e9e7aff4be2',1223468969,'language|s:7:\"italian\";languages_id|s:1:\"4\";selected_box|s:7:\"catalog\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}'),('a6ad906784444b9f18f9157c5ae55c68',1223633412,'language|s:7:\"italian\";languages_id|s:1:\"4\";selected_box|s:5:\"tools\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}'),('4bdc5d76ae498ca9e93ed23ff38b7ed2',1224513658,'language|s:7:\"italian\";languages_id|s:1:\"4\";selected_box|s:7:\"catalog\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}'),('8eb7c829a325273d9454bb7690c636b8',1225811513,'language|s:7:\"italian\";languages_id|s:1:\"4\";selected_box|s:7:\"catalog\";admin|a:2:{s:2:\"id\";s:1:\"1\";s:8:\"username\";s:5:\"admin\";}'),('70aa1c9d83b8b290de943a5b5f2380e6',1225811252,'cart|O:12:\"shoppingCart\":5:{s:8:\"contents\";a:0:{}s:5:\"total\";i:0;s:6:\"weight\";i:0;s:6:\"cartID\";N;s:12:\"content_type\";b:0;}language|s:7:\"italian\";languages_id|s:1:\"4\";currency|s:3:\"EUR\";navigation|O:17:\"navigationHistory\":2:{s:4:\"path\";a:3:{i:0;a:4:{s:4:\"page\";s:18:\"create_account.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:1;a:4:{s:4:\"page\";s:7:\"faq.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}i:2;a:4:{s:4:\"page\";s:9:\"index.php\";s:4:\"mode\";s:6:\"NONSSL\";s:3:\"get\";a:0:{}s:4:\"post\";a:0:{}}}s:8:\"snapshot\";a:0:{}}');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `specials`
--

DROP TABLE IF EXISTS `specials`;
CREATE TABLE `specials` (
  `specials_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) NOT NULL,
  `specials_new_products_price` decimal(15,4) NOT NULL,
  `specials_date_added` datetime default NULL,
  `specials_last_modified` datetime default NULL,
  `expires_date` datetime default NULL,
  `date_status_change` datetime default NULL,
  `status` int(1) NOT NULL default '1',
  `customers_groups_id` int(11) NOT NULL default '0',
  `customers_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`specials_id`),
  KEY `idx_specials_products_id` (`products_id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `specials`
--

LOCK TABLES `specials` WRITE;
/*!40000 ALTER TABLE `specials` DISABLE KEYS */;
INSERT INTO `specials` VALUES (5,29,'12.0000','2008-11-04 15:41:25',NULL,'0000-00-00 00:00:00',NULL,1,0,0);
/*!40000 ALTER TABLE `specials` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_class`
--

DROP TABLE IF EXISTS `tax_class`;
CREATE TABLE `tax_class` (
  `tax_class_id` int(11) NOT NULL auto_increment,
  `tax_class_title` varchar(32) NOT NULL,
  `tax_class_description` varchar(255) NOT NULL,
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL,
  PRIMARY KEY  (`tax_class_id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tax_class`
--

LOCK TABLES `tax_class` WRITE;
/*!40000 ALTER TABLE `tax_class` DISABLE KEYS */;
INSERT INTO `tax_class` VALUES (3,'IVA 4%','IVA 4%',NULL,'2008-09-15 22:58:09'),(4,'IVA 10%','IVA 10%',NULL,'2008-09-15 22:58:19'),(2,'IVA 20%','IVA 20%','2008-09-15 22:58:04','2008-09-15 22:55:52'),(5,'IVA esente','IVA esente',NULL,'2008-09-15 22:58:30');
/*!40000 ALTER TABLE `tax_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rates`
--

DROP TABLE IF EXISTS `tax_rates`;
CREATE TABLE `tax_rates` (
  `tax_rates_id` int(11) NOT NULL auto_increment,
  `tax_zone_id` int(11) NOT NULL,
  `tax_class_id` int(11) NOT NULL,
  `tax_priority` int(5) default '1',
  `tax_rate` decimal(7,4) NOT NULL,
  `tax_description` varchar(255) NOT NULL,
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL,
  PRIMARY KEY  (`tax_rates_id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tax_rates`
--

LOCK TABLES `tax_rates` WRITE;
/*!40000 ALTER TABLE `tax_rates` DISABLE KEYS */;
INSERT INTO `tax_rates` VALUES (3,2,3,2,'4.0000','Imposta Valore Aggiunto','2008-09-15 22:59:22','2008-09-15 22:56:20'),(2,2,2,1,'20.0000','Imposta Valore Aggiunto','2008-09-15 22:58:55','2008-09-15 22:56:04'),(4,2,4,3,'10.0000','Imposta Valore Aggiunto',NULL,'2008-09-15 22:59:14'),(5,2,5,4,'0.0000','Imposta Valore Aggiunto',NULL,'2008-09-15 22:59:42');
/*!40000 ALTER TABLE `tax_rates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `whos_online`
--

DROP TABLE IF EXISTS `whos_online`;
CREATE TABLE `whos_online` (
  `customer_id` int(11) default NULL,
  `full_name` varchar(64) NOT NULL,
  `session_id` varchar(128) NOT NULL,
  `ip_address` varchar(15) NOT NULL,
  `time_entry` varchar(14) NOT NULL,
  `time_last_click` varchar(14) NOT NULL,
  `last_page_url` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `whos_online`
--

LOCK TABLES `whos_online` WRITE;
/*!40000 ALTER TABLE `whos_online` DISABLE KEYS */;
INSERT INTO `whos_online` VALUES (0,'Guest','70aa1c9d83b8b290de943a5b5f2380e6','192.168.1.10','1225806690','1225809812','/~hozone/oscommerceitaliapack/catalog/index.php');
/*!40000 ALTER TABLE `whos_online` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zones`
--

DROP TABLE IF EXISTS `zones`;
CREATE TABLE `zones` (
  `zone_id` int(11) NOT NULL auto_increment,
  `zone_country_id` int(11) NOT NULL,
  `zone_code` varchar(32) NOT NULL,
  `zone_name` varchar(32) NOT NULL,
  PRIMARY KEY  (`zone_id`),
  KEY `idx_zones_country_id` (`zone_country_id`)
) ENGINE=MyISAM AUTO_INCREMENT=289 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `zones`
--

LOCK TABLES `zones` WRITE;
/*!40000 ALTER TABLE `zones` DISABLE KEYS */;
INSERT INTO `zones` VALUES (1,223,'AL','Alabama'),(2,223,'AK','Alaska'),(3,223,'AS','American Samoa'),(4,223,'AZ','Arizona'),(5,223,'AR','Arkansas'),(6,223,'AF','Armed Forces Africa'),(7,223,'AA','Armed Forces Americas'),(8,223,'AC','Armed Forces Canada'),(9,223,'AE','Armed Forces Europe'),(10,223,'AM','Armed Forces Middle East'),(11,223,'AP','Armed Forces Pacific'),(12,223,'CA','California'),(13,223,'CO','Colorado'),(14,223,'CT','Connecticut'),(15,223,'DE','Delaware'),(16,223,'DC','District of Columbia'),(17,223,'FM','Federated States Of Micronesia'),(18,223,'FL','Florida'),(19,223,'GA','Georgia'),(20,223,'GU','Guam'),(21,223,'HI','Hawaii'),(22,223,'ID','Idaho'),(23,223,'IL','Illinois'),(24,223,'IN','Indiana'),(25,223,'IA','Iowa'),(26,223,'KS','Kansas'),(27,223,'KY','Kentucky'),(28,223,'LA','Louisiana'),(29,223,'ME','Maine'),(30,223,'MH','Marshall Islands'),(31,223,'MD','Maryland'),(32,223,'MA','Massachusetts'),(33,223,'MI','Michigan'),(34,223,'MN','Minnesota'),(35,223,'MS','Mississippi'),(36,223,'MO','Missouri'),(37,223,'MT','Montana'),(38,223,'NE','Nebraska'),(39,223,'NV','Nevada'),(40,223,'NH','New Hampshire'),(41,223,'NJ','New Jersey'),(42,223,'NM','New Mexico'),(43,223,'NY','New York'),(44,223,'NC','North Carolina'),(45,223,'ND','North Dakota'),(46,223,'MP','Northern Mariana Islands'),(47,223,'OH','Ohio'),(48,223,'OK','Oklahoma'),(49,223,'OR','Oregon'),(50,223,'PW','Palau'),(51,223,'PA','Pennsylvania'),(52,223,'PR','Puerto Rico'),(53,223,'RI','Rhode Island'),(54,223,'SC','South Carolina'),(55,223,'SD','South Dakota'),(56,223,'TN','Tennessee'),(57,223,'TX','Texas'),(58,223,'UT','Utah'),(59,223,'VT','Vermont'),(60,223,'VI','Virgin Islands'),(61,223,'VA','Virginia'),(62,223,'WA','Washington'),(63,223,'WV','West Virginia'),(64,223,'WI','Wisconsin'),(65,223,'WY','Wyoming'),(66,38,'AB','Alberta'),(67,38,'BC','British Columbia'),(68,38,'MB','Manitoba'),(69,38,'NF','Newfoundland'),(70,38,'NB','New Brunswick'),(71,38,'NS','Nova Scotia'),(72,38,'NT','Northwest Territories'),(73,38,'NU','Nunavut'),(74,38,'ON','Ontario'),(75,38,'PE','Prince Edward Island'),(76,38,'QC','Quebec'),(77,38,'SK','Saskatchewan'),(78,38,'YT','Yukon Territory'),(79,81,'NDS','Niedersachsen'),(80,81,'BAW','Baden-Württemberg'),(81,81,'BAY','Bayern'),(82,81,'BER','Berlin'),(83,81,'BRG','Brandenburg'),(84,81,'BRE','Bremen'),(85,81,'HAM','Hamburg'),(86,81,'HES','Hessen'),(87,81,'MEC','Mecklenburg-Vorpommern'),(88,81,'NRW','Nordrhein-Westfalen'),(89,81,'RHE','Rheinland-Pfalz'),(90,81,'SAR','Saarland'),(91,81,'SAS','Sachsen'),(92,81,'SAC','Sachsen-Anhalt'),(93,81,'SCN','Schleswig-Holstein'),(94,81,'THE','Thüringen'),(95,14,'WI','Wien'),(96,14,'NO','Niederösterreich'),(97,14,'OO','Oberösterreich'),(98,14,'SB','Salzburg'),(99,14,'KN','Kärnten'),(100,14,'ST','Steiermark'),(101,14,'TI','Tirol'),(102,14,'BL','Burgenland'),(103,14,'VB','Voralberg'),(104,204,'AG','Aargau'),(105,204,'AI','Appenzell Innerrhoden'),(106,204,'AR','Appenzell Ausserrhoden'),(107,204,'BE','Bern'),(108,204,'BL','Basel-Landschaft'),(109,204,'BS','Basel-Stadt'),(110,204,'FR','Freiburg'),(111,204,'GE','Genf'),(112,204,'GL','Glarus'),(113,204,'JU','Graubünden'),(114,204,'JU','Jura'),(115,204,'LU','Luzern'),(116,204,'NE','Neuenburg'),(117,204,'NW','Nidwalden'),(118,204,'OW','Obwalden'),(119,204,'SG','St. Gallen'),(120,204,'SH','Schaffhausen'),(121,204,'SO','Solothurn'),(122,204,'SZ','Schwyz'),(123,204,'TG','Thurgau'),(124,204,'TI','Tessin'),(125,204,'UR','Uri'),(126,204,'VD','Waadt'),(127,204,'VS','Wallis'),(128,204,'ZG','Zug'),(129,204,'ZH','Zürich'),(130,195,'A Coruña','A Coruña'),(131,195,'Alava','Alava'),(132,195,'Albacete','Albacete'),(133,195,'Alicante','Alicante'),(134,195,'Almeria','Almeria'),(135,195,'Asturias','Asturias'),(136,195,'Avila','Avila'),(137,195,'Badajoz','Badajoz'),(138,195,'Baleares','Baleares'),(139,195,'Barcelona','Barcelona'),(140,195,'Burgos','Burgos'),(141,195,'Caceres','Caceres'),(142,195,'Cadiz','Cadiz'),(143,195,'Cantabria','Cantabria'),(144,195,'Castellon','Castellon'),(145,195,'Ceuta','Ceuta'),(146,195,'Ciudad Real','Ciudad Real'),(147,195,'Cordoba','Cordoba'),(148,195,'Cuenca','Cuenca'),(149,195,'Girona','Girona'),(150,195,'Granada','Granada'),(151,195,'Guadalajara','Guadalajara'),(152,195,'Guipuzcoa','Guipuzcoa'),(153,195,'Huelva','Huelva'),(154,195,'Huesca','Huesca'),(155,195,'Jaen','Jaen'),(156,195,'La Rioja','La Rioja'),(157,195,'Las Palmas','Las Palmas'),(158,195,'Leon','Leon'),(159,195,'Lleida','Lleida'),(160,195,'Lugo','Lugo'),(161,195,'Madrid','Madrid'),(162,195,'Malaga','Malaga'),(163,195,'Melilla','Melilla'),(164,195,'Murcia','Murcia'),(165,195,'Navarra','Navarra'),(166,195,'Ourense','Ourense'),(167,195,'Palencia','Palencia'),(168,195,'Pontevedra','Pontevedra'),(169,195,'Salamanca','Salamanca'),(170,195,'Santa Cruz de Tenerife','Santa Cruz de Tenerife'),(171,195,'Segovia','Segovia'),(172,195,'Sevilla','Sevilla'),(173,195,'Soria','Soria'),(174,195,'Tarragona','Tarragona'),(175,195,'Teruel','Teruel'),(176,195,'Toledo','Toledo'),(177,195,'Valencia','Valencia'),(178,195,'Valladolid','Valladolid'),(179,195,'Vizcaya','Vizcaya'),(180,195,'Zamora','Zamora'),(181,195,'Zaragoza','Zaragoza'),(182,105,'AG','Agrigento (Sicilia)'),(183,105,'AL','Alessandria (Piemonte)'),(184,105,'AN','Ancona (Marche)'),(185,105,'AO','Aosta (Aosta)'),(186,105,'AR','Arezzo (Toscana)'),(187,105,'AP','Ascoli Piceno (Marche)'),(188,105,'AT','Asti (Piemonte)'),(189,105,'AV','Avellino (Campania)'),(190,105,'BA','Bari (Puglia)'),(191,105,'BL','Belluno (Veneto)'),(192,105,'BN','Benevento (Campania)'),(193,105,'BG','Bergamo (Lombardia)'),(194,105,'BI','Biella (Piemonte)'),(195,105,'BO','Bologna (Emilia-Romagna)'),(196,105,'BZ','Bolzano (Trentino-Alto Adige)'),(197,105,'BS','Brescia (Lombardia)'),(198,105,'BR','Brindisi (Puglia)'),(199,105,'CA','Cagliari (Sardegna)'),(200,105,'CL','Caltanissetta (Sicilia)'),(201,105,'CB','Campobasso (Molise)'),(202,105,'CI','Carbonia-Iglesias (Sardegna)'),(203,105,'CE','Caserta (Campania)'),(204,105,'CT','Catania (Sicilia)'),(205,105,'CZ','Catanzaro (Calabria)'),(206,105,'CH','Chieti (Abruzzo)'),(207,105,'CO','Como (Lombardia)'),(208,105,'CS','Cosenza (Calabria)'),(209,105,'CR','Cremona (Lombardia)'),(210,105,'KR','Crotone (Calabria)'),(211,105,'CN','Cuneo (Piemonte)'),(212,105,'EN','Enna (Sicilia)'),(213,105,'FE','Ferrara (Emilia-Romagna)'),(214,105,'FI','Firenze (Toscana)'),(215,105,'FG','Foggia (Puglia)'),(216,105,'FC','Forlì-Cesena (Emilia-Romagna)'),(217,105,'FR','Frosinone (Lazio)'),(218,105,'GE','Genova (Liguria)'),(219,105,'GO','Gorizia (Friuli-Venezia Giulia)'),(220,105,'GR','Grosseto (Toscana)'),(221,105,'IM','Imperia (Liguria)'),(222,105,'IS','Isernia (Molise)'),(223,105,'SP','La Spezia (Liguria)'),(224,105,'AQ','Aquila (Abruzzo)'),(225,105,'LT','Latina (Lazio)'),(226,105,'LE','Lecce (Puglia)'),(227,105,'LC','Lecco (Lombardia)'),(228,105,'LI','Livorno (Toscana)'),(229,105,'LO','Lodi (Lombardia)'),(230,105,'LU','Lucca (Toscana)'),(231,105,'MC','Macerata (Marche)'),(232,105,'MN','Mantova (Lombardia)'),(233,105,'MS','Massa-Carrara (Toscana)'),(234,105,'MT','Matera (Basilicata)'),(235,105,'ME','Messina (Sicilia)'),(236,105,'MI','Milano (Lombardia)'),(237,105,'MO','Modena (Emilia-Romagna)'),(238,105,'NA','Napoli (Campania)'),(239,105,'NO','Novara (Piemonte)'),(240,105,'NU','Nuoro (Sardegna)'),(241,105,'OT','Olbia-Tempio (Sardegna)'),(242,105,'OR','Oristano (Sardegna)'),(243,105,'PD','Padova (Veneto)'),(244,105,'PA','Palermo (Sicilia)'),(245,105,'PR','Parma (Emilia-Romagna)'),(246,105,'PV','Pavia (Lombardia)'),(247,105,'PG','Perugia (Umbria)'),(248,105,'PU','Pesaro e Urbino (Marche)'),(249,105,'PE','Pescara (Abruzzo)'),(250,105,'PC','Piacenza (Emilia-Romagna)'),(251,105,'PI','Pisa (Toscana)'),(252,105,'PT','Pistoia (Toscana)'),(253,105,'PN','Pordenone (Friuli-Venezia Giulia'),(254,105,'PZ','Potenza (Basilicata)'),(255,105,'PO','Prato (Toscana)'),(256,105,'RG','Ragusa (Sicilia)'),(257,105,'RA','Ravenna (Emilia-Romagna)'),(258,105,'RC','Reggio Calabria (Calabria)'),(259,105,'RE','Reggio Emilia (Emilia-Romagna)'),(260,105,'RI','Rieti (Lazio)'),(261,105,'RN','Rimini (Emilia-Romagna)'),(262,105,'RM','Roma (Lazio)'),(263,105,'RO','Rovigo (Veneto)'),(264,105,'SA','Salerno (Campania)'),(265,105,'VS','Medio Campidano (Sardegna)'),(266,105,'SS','Sassari (Sardegna)'),(267,105,'SV','Savona (Liguria)'),(268,105,'SI','Siena (Toscana)'),(269,105,'SR','Siracusa (Sicilia)'),(270,105,'SO','Sondrio (Lombardia)'),(271,105,'TA','Taranto (Puglia)'),(272,105,'TE','Teramo (Abruzzo)'),(273,105,'TR','Terni (Umbria)'),(274,105,'TO','Torino (Piemonte)'),(275,105,'OG','Ogliastra (Sardegna)'),(276,105,'TP','Trapani (Sicilia)'),(277,105,'TN','Trento (Trentino-Alto Adige)'),(278,105,'TV','Treviso (Veneto)'),(279,105,'TS','Trieste (Friuli-Venezia Giulia)'),(280,105,'UD','Udine (Friuli-Venezia Giulia)'),(281,105,'VA','Varese (Lombardia)'),(282,105,'VE','Venezia (Veneto)'),(283,105,'VB','Verbano-Cusio-Ossola (Piemonte)'),(284,105,'VC','Vercelli (Piemonte)'),(285,105,'VR','Verona (Veneto)'),(286,105,'VV','Vibo Valentia (Calabria)'),(287,105,'VI','Vicenza (Veneto)'),(288,105,'VT','Viterbo (Lazio)');
/*!40000 ALTER TABLE `zones` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zones_to_geo_zones`
--

DROP TABLE IF EXISTS `zones_to_geo_zones`;
CREATE TABLE `zones_to_geo_zones` (
  `association_id` int(11) NOT NULL auto_increment,
  `zone_country_id` int(11) NOT NULL,
  `zone_id` int(11) default NULL,
  `geo_zone_id` int(11) default NULL,
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL,
  PRIMARY KEY  (`association_id`),
  KEY `idx_zones_to_geo_zones_country_id` (`zone_country_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `zones_to_geo_zones`
--

LOCK TABLES `zones_to_geo_zones` WRITE;
/*!40000 ALTER TABLE `zones_to_geo_zones` DISABLE KEYS */;
INSERT INTO `zones_to_geo_zones` VALUES (2,105,0,2,NULL,'2008-09-10 13:24:57');
/*!40000 ALTER TABLE `zones_to_geo_zones` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-11-04 14:51:21
